changeset:   599:dca7db0ccda1
parent:      586:e718e7052f98
parent:      598:edcfd2d0f22d
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Thu Apr 04 12:31:05 2013 +0100
summary:     Merge changes

changeset:   598:edcfd2d0f22d
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Sun Mar 31 22:23:17 2013 +0100
summary:     A missing '%'

changeset:   597:ff5220d61ede
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Sat Mar 30 15:15:49 2013 +0000
summary:     Back to using sansmathaccent (fixes #213)

changeset:   596:de9f4ac828a9
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Fri Mar 22 19:32:47 2013 +0000
summary:     Move font check to macro (see issue #213)

changeset:   595:47431932db0d
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Sun Mar 10 09:24:31 2013 +0000
summary:     Disable keyval errors for all options (see issue #236)

changeset:   594:42d62378899e
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Thu Mar 07 19:10:06 2013 +0000
summary:     Correct subsubsection insertion (fixes #237)

changeset:   593:7e0e9b5068a3
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Thu Mar 07 13:40:53 2013 +0000
summary:     Allow for xkeyval keys processing (fixes #236)

changeset:   592:f179744ff1e3
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Sat Feb 02 09:20:06 2013 +0000
summary:     Correct font use in example blocks (fixes #234)

changeset:   591:fe5a97b210b0
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Thu Jan 31 22:07:12 2013 +0000
summary:     Remove some "the the" errors (fixes #233)

changeset:   590:4646b744941d
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Mon Jan 28 22:02:48 2013 +0000
summary:     Remove errant "p" (fixes #232)

changeset:   589:6d57fd292597
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Fri Jan 04 20:02:50 2013 +0000
summary:     Added tag version-3-26 for changeset e81e0c94bcc6

changeset:   588:e81e0c94bcc6
tag:         version-3-26
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Fri Jan 04 20:02:32 2013 +0000
summary:     Slight tweak to version string

changeset:   587:9a97a4eee358
parent:      585:54309ceef997
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Fri Jan 04 20:01:07 2013 +0000
summary:     Step version

changeset:   586:e718e7052f98
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Thu Apr 04 12:28:22 2013 +0100
summary:     New aspect ratio 1.41:1 as requested by Peter Flynn

changeset:   585:54309ceef997
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Fri Jan 04 11:42:18 2013 +0000
summary:     Missing set of braces (fixes issue #230)

changeset:   584:9363ef1d9575
user:        jspitzm
date:        Mon Dec 31 16:41:47 2012 +0100
summary:     remove all traces of LyX

changeset:   583:6b0f39bcb0d1
parent:      582:d41c3eb3ed89
parent:      580:d567f8edc015
user:        jspitzm
date:        Mon Dec 31 16:05:13 2012 +0100
summary:     Merge with main repo

changeset:   582:d41c3eb3ed89
parent:      524:cc6557182d97
parent:      581:314424d14091
user:        Juergen Spitzmueller <spitzmueller@ds.uzh.ch>
date:        Sun Apr 15 17:11:30 2012 +0200
summary:     try to merge heads

changeset:   581:314424d14091
parent:      523:271494ece922
user:        Juergen Spitzmueller <spitzmueller@ds.uzh.ch>
date:        Sun Apr 15 16:40:49 2012 +0200
summary:     Restore headers which were accidentally changed at commit eb80bc2d0e53

changeset:   580:d567f8edc015
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Wed Dec 26 22:29:51 2012 +0000
summary:     Added tag version-3-25 for changeset 8b90150cac88

changeset:   579:8b90150cac88
tag:         version-3-25
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Wed Dec 26 22:12:18 2012 +0000
summary:     Step version

changeset:   578:2d772c6607af
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Wed Dec 26 22:11:25 2012 +0000
summary:     Update ChangeLog

changeset:   577:22f1e50e06a1
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Wed Dec 26 21:47:53 2012 +0000
summary:     Fix \iftranslationdefined test (fixes #84)

changeset:   576:1443917db2cf
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Wed Dec 26 20:56:22 2012 +0000
summary:     Add \par at end of frame content (fixes #227)

changeset:   575:1686da3db3c9
user:        Nicolas Dudebout <nicolas.dudebout@gatech.edu>
date:        Wed Dec 19 07:35:18 2012 -0500
summary:     Enables customization of the note page look.

changeset:   574:3248da81d579
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Sun Nov 18 20:47:02 2012 +0000
summary:     Use \leaders to suppress extraneous \write (fixes issue #226)

changeset:   573:f79e05bd521a
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Fri Nov 16 07:01:33 2012 +0000
summary:     Sort out permission on new file

changeset:   572:b4a0a32005a5
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Tue Nov 13 20:40:54 2012 +0000
summary:     Added tag version-3-24 for changeset cb16a617839f

changeset:   571:cb16a617839f
tag:         version-3-24
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Tue Nov 13 20:38:40 2012 +0000
summary:     Step version

changeset:   570:3823c06b6d2c
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Tue Nov 13 20:38:01 2012 +0000
summary:     Update ChangeLog

changeset:   569:ddfba79dac19
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Tue Nov 13 20:36:32 2012 +0000
summary:     Add a safety-\relax between overlay spec and content of \alert, etc.

changeset:   568:e1339c0f83a7
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Sun Nov 11 22:30:24 2012 +0000
summary:     Add example for incremental overylays (fixes issue #137)

changeset:   567:0056eef6f17f
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Sun Nov 11 21:00:02 2012 +0000
summary:     Extend \includeonlylecture to acept a comma-list (fixes issue #37)

changeset:   566:f4ccf0a285e3
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Sun Nov 11 20:35:24 2012 +0000
summary:     Document that overlay commands are fragile (fixes issue #222)

changeset:   565:c1fc5075f54a
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Sun Nov 11 20:21:39 2012 +0000
summary:     Add monarca color teme (fixes issue #223)

changeset:   564:6afbc49b1109
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Sun Nov 11 20:09:38 2012 +0000
summary:     Handle item labels in action situations (fixes issue #224)

changeset:   563:34641e5d32e8
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Mon Nov 05 22:13:57 2012 +0000
summary:     Update ChangeLog

changeset:   562:097671e65ade
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Sun Oct 28 15:23:56 2012 +0000
summary:     Added tag version-3-23 for changeset c011175e662f

changeset:   561:c011175e662f
tag:         version-3-23
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Sun Oct 28 15:23:45 2012 +0000
summary:     Step version

changeset:   560:51a8c72084af
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Tue Oct 16 21:17:59 2012 +0100
summary:     Increase headline spacing (fixes issue #221)

changeset:   559:24853e6b98cf
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Mon Oct 15 20:48:15 2012 +0100
summary:     Allow amssymb to be skipped (fixes issue #219)

changeset:   558:8400aa840c30
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Tue Oct 02 07:17:10 2012 +0100
summary:     Increase depth of header space in infolines theme (fixes issue #173)

changeset:   557:5ed0f4010e8a
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Tue Oct 02 07:08:21 2012 +0100
summary:     Show subsections for current section in TOC (fixes issue #220)

changeset:   556:3048019c8248
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Wed Sep 19 20:59:23 2012 +0100
summary:     Added tag version-3-22 for changeset 9cdb60d8ebed

changeset:   555:9cdb60d8ebed
tag:         version-3-22
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Wed Sep 19 20:56:07 2012 +0100
summary:     Step version

changeset:   554:733629cd0c6c
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Wed Sep 19 20:55:31 2012 +0100
summary:     For the moment, don't load sansmathaccent automatically

changeset:   553:69886c9088ce
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Wed Sep 19 18:53:32 2012 +0100
summary:     Typo in manual

changeset:   552:a0b55199b226
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Tue Sep 18 21:19:03 2012 +0100
summary:     Update theme Makefile (fixes issue #217)

changeset:   551:dcd846607320
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Thu Sep 13 21:41:01 2012 +0100
summary:     Restore frame width for footnote box (fixes issue #216)

changeset:   550:208d2af791ba
user:        Rafael Luque <rafael@luque.me>
date:        Wed Sep 12 17:53:35 2012 +0200
summary:     Added Spanish dictionaries.

changeset:   549:c77c33993a9c
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Fri Aug 31 08:49:51 2012 +0100
summary:     Added tag version-3-21 for changeset efcce0278bdb

changeset:   548:efcce0278bdb
tag:         version-3-21
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Fri Aug 31 08:46:27 2012 +0100
summary:     Step version

changeset:   547:dfdb135076b3
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Thu Aug 30 17:03:43 2012 +0100
summary:     Detect blank line read as \par when first line of verbatim frame

changeset:   546:73834bc85e0c
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Wed Aug 29 20:05:49 2012 +0100
summary:     Load accent-kerned CMSS directly (fixes issue #213)

changeset:   545:97e5b36b376b
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Sun Aug 12 17:59:13 2012 +0100
summary:     Missing "show" in docs (fixes issue #211)

changeset:   544:019ce036aea7
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Mon Jul 02 09:26:41 2012 +0100
summary:     Use a special internal marker for unknown translations (fixes issue #210)

changeset:   543:bea5adcbd220
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Fri Jun 01 21:16:48 2012 +0100
summary:     Update links for bug reports, etc.

changeset:   542:d9fe040e2f0c
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Fri Jun 01 08:29:16 2012 +0100
summary:     Added tag version-3-20 for changeset 352157baec3a

changeset:   541:352157baec3a
tag:         version-3-20
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Fri Jun 01 08:22:53 2012 +0100
summary:     Step version

changeset:   540:5fc3b3dbfeba
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Thu May 31 13:09:20 2012 +0100
summary:     Restore LaTeX \frame defintion inside frames in article mode

changeset:   539:22ff49def670
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Wed May 30 22:50:05 2012 +0100
summary:     Save/restore mode with sections when gobbling (fixes issue #199)

changeset:   538:cbdb60c45607
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Wed May 30 22:08:49 2012 +0100
summary:     Use a working test for short titles (fixes issue #195)

changeset:   537:bf7862388e78
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Wed May 30 21:34:48 2012 +0100
summary:     Add Nynorsk patch (fixes issue #194)

changeset:   536:5ff5e8ed7c0e
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Fri May 25 10:30:46 2012 +0100
summary:     Further updates to biblatex colour code to avoid extra spaces in some cases

changeset:   535:2583c6a82de3
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Sun May 13 14:54:30 2012 +0100
summary:     Added tag version-3-19 for changeset dbbb17cd1fba

changeset:   534:dbbb17cd1fba
tag:         version-3-19
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Sun May 13 14:54:24 2012 +0100
summary:     Step version

changeset:   533:25b40c337383
parent:      531:3abe762d3a12
parent:      532:56972908a390
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Sun May 13 14:51:01 2012 +0100
summary:     Back out use of real transparency of shadows

changeset:   532:56972908a390
parent:      529:26d0d93c02e9
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Sun May 13 14:45:08 2012 +0100
summary:     Backout changeset 26d0d93c02e90c677309ade4feeeaf69c8bcc476

changeset:   531:3abe762d3a12
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Thu May 10 16:32:14 2012 +0100
summary:     Added tag version-3-18 for changeset b3cd3cd02c66

changeset:   530:b3cd3cd02c66
tag:         version-3-18
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Thu May 10 16:28:47 2012 +0100
summary:     Step version

changeset:   529:26d0d93c02e9
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Thu May 10 16:27:30 2012 +0100
summary:     Use real transparency for box shadows (fixes issue #161)

changeset:   528:a0b4f9f91ee9
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Thu May 10 16:09:27 2012 +0100
summary:     Load sansmathaccent package if available (fixes issue #97)

changeset:   527:d8e49ee79bcf
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Wed May 02 14:45:56 2012 +0100
summary:     Ensure movie autostart works with pdfTeX (fixes issue #188)

changeset:   526:67c48b3b652d
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Tue May 01 08:25:30 2012 +0100
summary:     "online" is better than "internet"

changeset:   525:158c924f2f2d
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Tue May 01 07:17:12 2012 +0100
summary:     Add 'internet' bibliography template (fixes issue #190)

changeset:   524:cc6557182d97
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sun Apr 15 16:37:19 2012 +0200
summary:     Remove manual RCS info, it's meant to be maintained by hg kwexpand.

changeset:   523:271494ece922
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Sun Apr 15 14:07:04 2012 +0100
summary:     Added tag version-3-17 for changeset ec47c34b914b

changeset:   522:ec47c34b914b
tag:         version-3-17
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Sun Apr 15 14:03:56 2012 +0100
summary:     Step version

changeset:   521:eb80bc2d0e53
user:        Juergen Spitzmueller <spitzmueller@ds.uzh.ch>
date:        Sun Apr 15 13:03:09 2012 +0200
summary:     Fix for issue #180: Add an option (to beamerarticle only) to disable auto-loeading of amssymb package.

changeset:   520:42a0f21a412d
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Tue Apr 03 06:51:09 2012 +0100
summary:     Draw 'real' content for empty linkes with XeTeX (fixes issue #136)

changeset:   519:45744d9ae88b
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Tue Apr 03 06:30:29 2012 +0100
summary:     Check for star argument to \ref fixes issue #186)

changeset:   518:e6a26ac54db6
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Sun Apr 01 10:39:38 2012 +0100
summary:     Remove spurious "?" (fixes issue #185)

changeset:   517:aab6be3b9748
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Thu Mar 29 22:31:44 2012 +0100
summary:     Added tag version-3-16 for changeset d945f8a06d90

changeset:   516:d945f8a06d90
tag:         version-3-16
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Thu Mar 29 22:27:46 2012 +0100
summary:     Step version

changeset:   515:d2ec5e193e97
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Thu Mar 29 22:27:08 2012 +0100
summary:     Some files missing from CTAN build (fixes issue #184)

changeset:   514:38dfbd395d7c
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Sun Mar 25 14:15:29 2012 +0100
summary:     Typos/old information (fixes issue #182)

changeset:   513:e172a8ead951
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Tue Mar 13 08:04:20 2012 +0000
summary:     Add a template for caption label separator (fixes issue #178)

changeset:   512:96ee3b332f84
parent:      510:45882a117777
parent:      511:c7c9e294081d
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Sun Mar 11 08:21:04 2012 +0000
summary:     Merge in better patch fr biblatex support

changeset:   511:c7c9e294081d
parent:      501:0db9e813368d
user:        Alan Munn <amunn@msu.edu>
date:        Sat Mar 10 21:26:52 2012 -0500
summary:     Added corrections to bibliography item handling based on discussion here:  http://tex.stackexchange.com/q/47540/2693. Code provided by Audrey.

changeset:   510:45882a117777
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Sat Mar 10 17:52:33 2012 +0000
summary:     Added tag version-3-15 for changeset 5734227eeb21

changeset:   509:5734227eeb21
tag:         version-3-15
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Sat Mar 10 17:52:18 2012 +0000
summary:     Step version

changeset:   508:bd58fb83d145
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Sat Mar 10 17:47:59 2012 +0000
summary:     Unneeded punctuation removed when working with biblatex

changeset:   507:0064b7fe9b39
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Sat Mar 10 08:26:10 2012 +0000
summary:     *nix permission issues

changeset:   506:e20dc5d090df
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Thu Mar 08 08:34:09 2012 +0000
summary:     Correct for short section titles with long nav. symbol lists (fixes issue #80)

changeset:   505:9f094699ce15
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Wed Mar 07 21:32:27 2012 +0000
summary:     Don't hard-code width of footnotes (fixes issue #95)

changeset:   504:26436727c287
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Wed Mar 07 20:13:15 2012 +0000
summary:     Added tag version-3-14 for changeset 2c18709f48d0

changeset:   503:2c18709f48d0
tag:         version-3-14
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Wed Mar 07 20:13:09 2012 +0000
summary:     Step version

changeset:   502:994f02b27018
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Wed Mar 07 20:12:59 2012 +0000
summary:     Added tag version-3-14 for changeset 0db9e813368d

changeset:   501:0db9e813368d
user:        Alan Munn <amunn@msu.edu>
date:        Wed Mar 07 14:57:56 2012 -0500
summary:     Added documentation for spruce colortheme. Removed 'the' from MIT (English fixup)

changeset:   500:16d5b008f009
user:        Alan Munn <amunn@msu.edu>
date:        Wed Mar 07 14:48:38 2012 -0500
summary:     Added documentation of the EastLansing theme. Removed 'the' from MIT. (English fixup)

changeset:   499:01feb171607c
user:        Alan Munn <amunn@msu.edu>
date:        Wed Mar 07 14:47:36 2012 -0500
summary:     Added EastLansing theme and spruce colortheme to the makefile.

changeset:   498:adfc58636b1f
user:        Alan Munn <amunn@gmx.com>
date:        Wed Mar 07 13:35:25 2012 -0500
summary:     Added one new colour theme and one new main theme, based on Michigan State University colours, but generic enough for general use.

changeset:   497:138681b92320
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Tue Feb 28 20:40:40 2012 +0000
summary:     Document subsubsectionstyle (fixes issue #51)

changeset:   496:2ff5461be705
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Fri Feb 24 19:44:11 2012 +0000
summary:     Allow for starred form of \includegraphics (fixes issue #152)

changeset:   495:546f0403b441
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Fri Feb 24 19:35:43 2012 +0000
summary:     Add examples to Makefile:

changeset:   494:71c3e73b2383
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Fri Feb 24 19:27:16 2012 +0000
summary:     Remove setting of paper size

changeset:   493:406bcaf3a3c7
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Thu Feb 23 13:55:34 2012 +0000
summary:     Do not use \bfseries in math mode! (fixes issue #101)

changeset:   492:06d121c392f9
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Thu Feb 23 07:11:25 2012 +0000
summary:     Document behaviour of skips in beamercolorbox (fixes issue #1)

changeset:   491:24107e883a1d
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Wed Feb 22 20:52:22 2012 +0000
summary:     Added tag version-3-13 for changeset 46e1bc9c9b76

changeset:   490:46e1bc9c9b76
tag:         version-3-13
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Wed Feb 22 20:52:13 2012 +0000
summary:     Step version

changeset:   489:16a7aed8b69c
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Wed Feb 22 20:50:00 2012 +0000
summary:     Add MakeIndex to doc run (fixes issue #81)

changeset:   488:9ec014de75d7
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Wed Feb 22 20:39:41 2012 +0000
summary:     A basic Makefile

changeset:   487:2ae76965ffee
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Wed Feb 22 19:45:37 2012 +0000
summary:     Define \newblock in all cases (fixes issue #166)

changeset:   486:1e3e174835fb
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Wed Feb 22 13:06:49 2012 +0000
summary:     Add \transreplace (fixes issue #164)

changeset:   485:f8ae4b309404
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Wed Feb 22 11:18:26 2012 +0000
summary:     Document need to set "subsection = false" if there are no subsections with the miniframes outer theme

changeset:   484:f102fc5026b5
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Wed Feb 22 08:51:00 2012 +0000
summary:     Shade \subsubsections in TOC (fixes issue #94)

changeset:   483:9a2581f9efb6
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Wed Feb 22 08:31:04 2012 +0000
summary:     Treat short name of \subsubsection in same way as for \subsection and \section

changeset:   482:4a510a8c7341
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sat Oct 22 14:18:43 2011 +0200
summary:     Make framesubtitle appear in  nicer way when using article mode.

changeset:   481:d0f82b1bf4b7
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Mon Oct 17 12:58:10 2011 +0100
summary:     New Greek translator dictionaries: thanks to Antonis Tsolomitis

changeset:   480:ef3a8ff9db6a
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Tue Oct 04 21:49:41 2011 +0100
summary:     Add Brazilian dictionaries

changeset:   479:17e820568435
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Sat Sep 24 14:18:04 2011 +0100
summary:     Alternative method to restore \Hy@writebookmarks

changeset:   478:041ad6efd1d5
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Wed Sep 21 20:43:40 2011 +0100
summary:     Added tag version-3-12 for changeset 19e4c3c6fe54

changeset:   477:19e4c3c6fe54
tag:         version-3-12
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Wed Sep 21 20:42:25 2011 +0100
summary:     Another version number to step

changeset:   476:42a2c9debdc3
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Wed Sep 21 20:30:30 2011 +0100
summary:     Step version number

changeset:   475:bf4ebb9e94c1
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Wed Sep 21 20:29:57 2011 +0100
summary:     The order of the branches is wrong after the change to using \ifpdf

changeset:   474:7e14406098dd
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Tue Sep 13 19:12:51 2011 +0100
summary:     Update copyrights

changeset:   473:f912af4cb1b6
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Tue Sep 13 19:07:54 2011 +0100
summary:     Typo (fixes issue #154)

changeset:   472:f5b5e69bd3df
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Tue Sep 13 19:07:29 2011 +0100
summary:     Typo (fixes issue #153)

changeset:   471:b202c2d6d8e7
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Mon Sep 12 20:24:02 2011 +0100
summary:     Added tag version-3-11 for changeset 70f9d8411e54

changeset:   470:70f9d8411e54
tag:         version-3-11
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Mon Sep 12 19:58:34 2011 +0100
summary:     Update copyright statements where appropriate

changeset:   469:fcbcf9b6978d
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Mon Sep 12 19:54:31 2011 +0100
summary:     Step version number

changeset:   468:584198e9353f
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Sun Sep 11 19:56:31 2011 +0100
summary:     Fix Euclid's proof :-) (Fixes issue #96)

changeset:   467:c8fca43b9eab
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Sun Sep 11 09:24:51 2011 +0100
summary:     Allow for single-frame verbatim when label is given (fixes issue #110)

changeset:   466:6f3c10d5ac99
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Sun Sep 11 08:16:30 2011 +0100
summary:     Load ifpdf and use it for PDF mode detection, rather than fiddling

changeset:   465:1a3bb024d312
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Sun Sep 11 08:08:28 2011 +0100
summary:     Use correct lables \AtBegin* (fixes issue #118)

changeset:   464:e0c5bfea8593
parent:      462:5127b79bd92d
parent:      463:20e2c886720f
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Sun Sep 11 07:29:23 2011 +0100
summary:     Merge Kjell Magne Fauske's Norwegan translations in beamer core

changeset:   463:20e2c886720f
parent:      443:306d55f66f5b
user:        Kjell Magne Fauske <kjellmf@gmail.com>
date:        Sun Jul 25 12:42:47 2010 +0200
summary:     Added dictionary files copied from the obsolete translator-norsk repository

changeset:   462:5127b79bd92d
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Sat Sep 10 23:39:11 2011 +0100
summary:     Group footnote colour (fixes issue #127)

changeset:   461:c68b4f3960f8
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Sat Sep 10 23:28:25 2011 +0100
summary:     Correctly step counter for subsections (fixes issue #117)

changeset:   460:1d53da7ebc8b
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Thu Mar 17 21:13:40 2011 +0000
summary:     Remove internal macro when using \renewcommand<> (fixes issue #119)

changeset:   459:86ed42e273fa
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Tue Jan 11 08:36:20 2011 +0000
summary:     Ignore babel's French-style footnotes (~fixes #95)

changeset:   458:6db5df086331
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Tue Jan 11 08:21:15 2011 +0000
summary:     Sanitize first token of frame when reading verbatim (fixes #93)

changeset:   457:f39336aafb3c
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Tue Oct 26 20:09:31 2010 +0200
summary:     Add kpfonts to list of professionalfonts, fixes #85 Wrong interaction with kpfonts

changeset:   456:d95ff3f330c8
parent:      455:f690789b5247
parent:      454:f0446ed0b6ae
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Tue Oct 26 19:39:03 2010 +0200
summary:     Merge.

changeset:   455:f690789b5247
parent:      453:9224c5f3ce70
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Tue Oct 26 19:38:13 2010 +0200
summary:     Fix issue #86 Little typo p.102 in beamer user guide (version 3.10).

changeset:   454:f0446ed0b6ae
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Tue Sep 21 18:49:40 2010 +0100
summary:     Ensure that \titlepage exists before renewing (fixes #79)

changeset:   453:9224c5f3ce70
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Sun Sep 19 21:49:53 2010 +0100
summary:     Hmm, accidently removed some biblatex stuff in that last committ: restored

changeset:   452:590a94c2bb06
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Sun Sep 19 21:46:35 2010 +0100
summary:     Use enumerate package in article mode

changeset:   451:8bf396c8c4d9
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Thu Sep 16 21:21:07 2010 +0100
summary:     Oops, some code from earlier testing left over: removed

changeset:   450:06980b083c2f
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Thu Sep 16 20:56:26 2010 +0100
summary:     Some basic support for biblatex icons

changeset:   449:df29f9236be1
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sun Aug 29 16:18:21 2010 +0200
summary:     Fix #61 bibliography entry journal -> location.

changeset:   448:f991535bc60d
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sun Aug 29 15:56:19 2010 +0200
summary:     Add Sergiu Dotenco to list of patch contributors.

changeset:   447:e07e85b4cd4a
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sun Aug 29 15:23:56 2010 +0200
summary:     Define secname, subsecname and subsubsecname early (even before {,sub,subsub}section is put) so user-defined commands that include them work.

changeset:   446:a5daeeda0058
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sun Aug 29 15:06:07 2010 +0200
summary:     "beamer didn't honor hyperref's pdfpagelabels option" patch by Sergiu Dotenco.

changeset:   445:c21b5df19f9e
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sat Aug 07 15:06:21 2010 +0200
summary:     Fix #54 Wrong name of a package in an example at page 18.

changeset:   444:5ac9c9444ac7
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sat Aug 07 15:04:58 2010 +0200
summary:     Fix #53. Thanks for catching that, Stanislaw Polak.

changeset:   443:306d55f66f5b
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Mon Jul 12 19:49:46 2010 +0200
summary:     Added tag version-3-10 for changeset 213fd269d3ef

changeset:   442:213fd269d3ef
tag:         version-3-10
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Mon Jul 12 19:39:08 2010 +0200
summary:     Update ChangeLog.

changeset:   441:208bcd589060
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Mon Jul 12 19:35:36 2010 +0200
files:       FILES
description:
Reflect new file and folder structure in FILES.


changeset:   440:9e7fa0505fbf
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Mon Jul 12 19:33:32 2010 +0200
files:       examples/Makefile
description:
Fix Makefile for examples.


changeset:   439:ca2315a97e66
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Mon Jul 12 19:10:04 2010 +0200
files:       doc/beamerug-animations.tex doc/beamerug-compatibility.tex doc/beamerug-elements.tex doc/beamerug-emulation.tex doc/beamerug-fonts.tex doc/beamerug-frames.tex doc/beamerug-globalstructure.tex doc/beamerug-guidelines.tex doc/beamerug-installation.tex doc/beamerug-interaction.tex doc/beamerug-introduction.tex doc/beamerug-license.tex doc/beamerug-localstructure.tex doc/beamerug-nonpresentation.tex doc/beamerug-notes.tex doc/beamerug-overlays.tex doc/beamerug-themes.tex doc/beamerug-transparancies.tex doc/beamerug-transparencies.tex doc/beamerug-tricks.tex doc/beamerug-tutorial.tex doc/beamerug-twoscreens.tex doc/beameruserguide.tex
description:
Fixed issues #25, #39, #41, #43, #45. Thanks a lot to Ulrich for going thru the guide and finding errors.


changeset:   438:09e82992d9b1
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Mon Jul 12 17:00:09 2010 +0200
files:       base/beamerbaseframecomponents.sty
description:
Fix issue #31 \footnote[frame]{} wraps text at column width. Perhaps not the cleanest one, but it works :-)


changeset:   437:6648c3177e4e
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Mon Jul 12 16:35:05 2010 +0200
files:       base/beamerbasecompatibility.sty
description:
Fixed a typo in horizontal shading option. Good catch, hakante.


changeset:   436:445340293dde
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sat Jul 10 14:51:34 2010 +0200
files:       base/themes/outer/beamerouterthemeinfolines.sty
description:
Fix #20 Latex Beamer Problem with footnote author().


changeset:   435:6baa2d92e6f1
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sun Jun 27 13:07:36 2010 +0200
files:       base/beamerbaseframesize.sty base/translator/dicts/translator-basic-dictionary/translator-basic-dictionary-Croatian.dict base/translator/dicts/translator-basic-dictionary/translator-basic-dictionary-English.dict base/translator/dicts/translator-basic-dictionary/translator-basic-dictionary-French.dict base/translator/dicts/translator-basic-dictionary/translator-basic-dictionary-German.dict base/translator/dicts/translator-basic-dictionary/translator-basic-dictionary-Polish.dict base/translator/dicts/translator-basic-dictionary/translator-basic-dictionary-Serbian.dict
description:
Add support for translating frame continuation string and translate it. Did my best at Polish and French translation.


changeset:   434:8520d1e04ba2
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Thu Jun 24 11:21:11 2010 +0200
files:       doc/Makefile
description:
Fix doc Makefile to match new folder structure.


changeset:   433:ab4f937d5b77
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Thu Jun 24 10:37:23 2010 +0200
files:       doc/beamerug-globalstructure.tex doc/beamerug-translator.tex
description:
Describe sectionpage and subsectionpage in manual.


changeset:   432:a6b1a8434d30
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Mon Jun 21 11:34:49 2010 +0200
files:       base/beamer.cls
description:
Patch from Sergiu Dotenco which I forgot to apply (thanks, Axel Berger).


changeset:   431:15b00f5ea478
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Thu Jun 17 13:06:20 2010 +0200
files:       base/translator/dicts/translator-basic-dictionary/translator-basic-dictionary-Croatian.dict base/translator/dicts/translator-basic-dictionary/translator-basic-dictionary-Serbian.dict base/translator/dicts/translator-bibliography-dictionary/translator-bibliography-dictionary-Croatian.dict base/translator/dicts/translator-bibliography-dictionary/translator-bibliography-dictionary-Serbian.dict base/translator/dicts/translator-months-dictionary/translator-months-dictionary-Croatian.dict base/translator/dicts/translator-numbers-dictionary/translator-numbers-dictionary-Croatian.dict base/translator/dicts/translator-numbers-dictionary/translator-numbers-dictionary-Serbian.dict base/translator/dicts/translator-theorem-dictionary/translator-theorem-dictionary-Croatian.dict base/translator/dicts/translator-theorem-dictionary/translator-theorem-dictionary-Serbian.dict
description:
Fixes for Croatian and Serbian translation.


changeset:   430:d9eb22128ac3
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Thu Jun 17 12:41:43 2010 +0200
files:       base/translator/dicts/translator-basic-dictionary/translator-basic-dictionary-Croatian.dict base/translator/dicts/translator-basic-dictionary/translator-basic-dictionary-Polish.dict base/translator/dicts/translator-basic-dictionary/translator-basic-dictionary-Serbian.dict base/translator/dicts/translator-bibliography-dictionary/translator-bibliography-dictionary-Polish.dict base/translator/dicts/translator-bibliography-dictionary/translator-bibliography-dictionary-Serbian.dict base/translator/dicts/translator-environment-dictionary/translator-environment-dictionary-Croatian.dict base/translator/dicts/translator-environment-dictionary/translator-environment-dictionary-Polish.dict base/translator/dicts/translator-environment-dictionary/translator-environment-dictionary-Serbian.dict base/translator/dicts/translator-months-dictionary/translator-months-dictionary-Croatian.dict base/translator/dicts/translator-months-dictionary/translator-months-dictionary-Polish.dict base/translator/dicts/translator-months-dictionary/translator-months-dictionary-Serbian.dict base/translator/dicts/translator-numbers-dictionary/translator-numbers-dictionary-Croatian.dict base/translator/dicts/translator-numbers-dictionary/translator-numbers-dictionary-Polish.dict base/translator/dicts/translator-numbers-dictionary/translator-numbers-dictionary-Serbian.dict base/translator/dicts/translator-theorem-dictionary/translator-theorem-dictionary-Croatian.dict base/translator/dicts/translator-theorem-dictionary/translator-theorem-dictionary-Polish.dict base/translator/dicts/translator-theorem-dictionary/translator-theorem-dictionary-Serbian.dict
description:
Add Polish dictionary for translator. Add "Translated by" to Serbian and Croatian.


changeset:   429:e0d9401bb743
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Thu Jun 17 12:06:51 2010 +0200
files:       base/beamerbasesection.sty
description:
Add lastsection per issue #38.


changeset:   428:d421949afaa3
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Thu Jun 17 11:49:24 2010 +0200
files:       doc/beamerug-installation.tex doc/beamerug-themes.tex
description:
Fix issue #39 typing errors in Beamer User Guide.


changeset:   427:14743c450e2c
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Thu Jun 17 11:25:56 2010 +0200
files:       base/art/beamericonarticle.tex base/art/beamericonbook.tex base/emulation/beamerprosper.sty base/emulation/beamertexpower.sty base/multimedia/multimedia.sty base/multimedia/xmpmulti.sty base/translator/translator.sty doc/beamerug-color.tex doc/beamerug-graphics.tex doc/beamerug-license.tex doc/beamerug-macros.tex doc/beamerug-translator.tex doc/licenses/LICENSE doc/themeexamples/beamerthememakeexamples.sh
description:
Remove some trailing whitespace.


changeset:   426:d02a7cf4d8ae
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Thu Jun 17 11:11:41 2010 +0200
files:       base/emulation/beamerfoils.sty base/emulation/beamerprosper.sty base/emulation/beamerseminar.sty base/emulation/beamertexpower.sty base/emulation/examples/beamerexample-foils.tex base/emulation/examples/beamerexample-prosper.tex base/emulation/examples/beamerexample-seminar.tex base/emulation/examples/beamerexample-texpower.tex base/multimedia/multimedia.sty base/multimedia/multimediasymbols.sty base/multimedia/xmpmulti.sty base/themes/color/beamercolorthemealbatross.sty base/themes/color/beamercolorthemebeaver.sty base/themes/color/beamercolorthemebeetle.sty base/themes/color/beamercolorthemecrane.sty base/themes/color/beamercolorthemedefault.sty base/themes/color/beamercolorthemedolphin.sty base/themes/color/beamercolorthemedove.sty base/themes/color/beamercolorthemefly.sty base/themes/color/beamercolorthemelily.sty base/themes/color/beamercolorthemeorchid.sty base/themes/color/beamercolorthemerose.sty base/themes/color/beamercolorthemeseagull.sty base/themes/color/beamercolorthemeseahorse.sty base/themes/color/beamercolorthemesidebartab.sty base/themes/color/beamercolorthemestructure.sty base/themes/color/beamercolorthemewhale.sty base/themes/color/beamercolorthemewolverine.sty base/themes/font/beamerfontthemedefault.sty base/themes/font/beamerfontthemeprofessionalfonts.sty base/themes/font/beamerfontthemeserif.sty base/themes/font/beamerfontthemestructurebold.sty base/themes/font/beamerfontthemestructureitalicserif.sty base/themes/font/beamerfontthemestructuresmallcapsserif.sty base/themes/inner/beamerinnerthemecircles.sty base/themes/inner/beamerinnerthemedefault.sty base/themes/inner/beamerinnerthemeinmargin.sty base/themes/inner/beamerinnerthemerectangles.sty base/themes/inner/beamerinnerthemerounded.sty base/themes/outer/beamerouterthemedefault.sty base/themes/outer/beamerouterthemeinfolines.sty base/themes/outer/beamerouterthememiniframes.sty base/themes/outer/beamerouterthemeshadow.sty base/themes/outer/beamerouterthemesidebar.sty base/themes/outer/beamerouterthemesmoothbars.sty base/themes/outer/beamerouterthemesmoothtree.sty base/themes/outer/beamerouterthemesplit.sty base/themes/outer/beamerouterthemetree.sty base/themes/theme/beamerthemeAnnArbor.sty base/themes/theme/beamerthemeAntibes.sty base/themes/theme/beamerthemeBergen.sty base/themes/theme/beamerthemeBerkeley.sty base/themes/theme/beamerthemeBerlin.sty base/themes/theme/beamerthemeBoadilla.sty base/themes/theme/beamerthemeCambridgeUS.sty base/themes/theme/beamerthemeCopenhagen.sty base/themes/theme/beamerthemeDarmstadt.sty base/themes/theme/beamerthemeDresden.sty base/themes/theme/beamerthemeFrankfurt.sty base/themes/theme/beamerthemeGoettingen.sty base/themes/theme/beamerthemeHannover.sty base/themes/theme/beamerthemeIlmenau.sty base/themes/theme/beamerthemeJuanLesPins.sty base/themes/theme/beamerthemeLuebeck.sty base/themes/theme/beamerthemeMadrid.sty base/themes/theme/beamerthemeMalmoe.sty base/themes/theme/beamerthemeMarburg.sty base/themes/theme/beamerthemeMontpellier.sty base/themes/theme/beamerthemePaloAlto.sty base/themes/theme/beamerthemePittsburgh.sty base/themes/theme/beamerthemeRochester.sty base/themes/theme/beamerthemeSingapore.sty base/themes/theme/beamerthemeSzeged.sty base/themes/theme/beamerthemeWarsaw.sty base/themes/theme/beamerthemeboxes.sty base/themes/theme/beamerthemedefault.sty base/themes/theme/compatibility/beamerthemebars.sty base/themes/theme/compatibility/beamerthemeclassic.sty base/themes/theme/compatibility/beamerthemecompatibility.sty base/themes/theme/compatibility/beamerthemelined.sty base/themes/theme/compatibility/beamerthemeplain.sty base/themes/theme/compatibility/beamerthemeshadow.sty base/themes/theme/compatibility/beamerthemesidebar.sty base/themes/theme/compatibility/beamerthemesplit.sty base/themes/theme/compatibility/beamerthemetree.sty base/translator/dicts/translator-basic-dictionary/translator-basic-dictionary-Croatian.dict base/translator/dicts/translator-basic-dictionary/translator-basic-dictionary-English.dict base/translator/dicts/translator-basic-dictionary/translator-basic-dictionary-French.dict base/translator/dicts/translator-basic-dictionary/translator-basic-dictionary-German.dict base/translator/dicts/translator-basic-dictionary/translator-basic-dictionary-Serbian.dict base/translator/dicts/translator-bibliography-dictionary/translator-bibliography-dictionary-Croatian.dict base/translator/dicts/translator-bibliography-dictionary/translator-bibliography-dictionary-English.dict base/translator/dicts/translator-bibliography-dictionary/translator-bibliography-dictionary-French.dict base/translator/dicts/translator-bibliography-dictionary/translator-bibliography-dictionary-German.dict base/translator/dicts/translator-bibliography-dictionary/translator-bibliography-dictionary-Serbian.dict base/translator/dicts/translator-environment-dictionary/translator-environment-dictionary-Croatian.dict base/translator/dicts/translator-environment-dictionary/translator-environment-dictionary-English.dict base/translator/dicts/translator-environment-dictionary/translator-environment-dictionary-French.dict base/translator/dicts/translator-environment-dictionary/translator-environment-dictionary-German.dict base/translator/dicts/translator-environment-dictionary/translator-environment-dictionary-Serbian.dict base/translator/dicts/translator-months-dictionary/translator-months-dictionary-Croatian.dict base/translator/dicts/translator-months-dictionary/translator-months-dictionary-English.dict base/translator/dicts/translator-months-dictionary/translator-months-dictionary-French.dict base/translator/dicts/translator-months-dictionary/translator-months-dictionary-German.dict base/translator/dicts/translator-months-dictionary/translator-months-dictionary-Serbian.dict base/translator/dicts/translator-numbers-dictionary/translator-numbers-dictionary-Croatian.dict base/translator/dicts/translator-numbers-dictionary/translator-numbers-dictionary-English.dict base/translator/dicts/translator-numbers-dictionary/translator-numbers-dictionary-French.dict base/translator/dicts/translator-numbers-dictionary/translator-numbers-dictionary-German.dict base/translator/dicts/translator-numbers-dictionary/translator-numbers-dictionary-Serbian.dict base/translator/dicts/translator-theorem-dictionary/translator-theorem-dictionary-Croatian.dict base/translator/dicts/translator-theorem-dictionary/translator-theorem-dictionary-English.dict base/translator/dicts/translator-theorem-dictionary/translator-theorem-dictionary-French.dict base/translator/dicts/translator-theorem-dictionary/translator-theorem-dictionary-German.dict base/translator/dicts/translator-theorem-dictionary/translator-theorem-dictionary-Serbian.dict base/translator/translator-language-mappings.tex base/translator/translator.sty emulation/beamerfoils.sty emulation/beamerprosper.sty emulation/beamerseminar.sty emulation/beamertexpower.sty emulation/examples/beamerexample-foils.tex emulation/examples/beamerexample-prosper.tex emulation/examples/beamerexample-seminar.tex emulation/examples/beamerexample-texpower.tex extensions/multimedia/multimedia.sty extensions/multimedia/multimediasymbols.sty extensions/multimedia/xmpmulti.sty extensions/translator/dicts/translator-basic-dictionary/translator-basic-dictionary-Croatian.dict extensions/translator/dicts/translator-basic-dictionary/translator-basic-dictionary-English.dict extensions/translator/dicts/translator-basic-dictionary/translator-basic-dictionary-French.dict extensions/translator/dicts/translator-basic-dictionary/translator-basic-dictionary-German.dict extensions/translator/dicts/translator-basic-dictionary/translator-basic-dictionary-Serbian.dict extensions/translator/dicts/translator-bibliography-dictionary/translator-bibliography-dictionary-Croatian.dict extensions/translator/dicts/translator-bibliography-dictionary/translator-bibliography-dictionary-English.dict extensions/translator/dicts/translator-bibliography-dictionary/translator-bibliography-dictionary-French.dict extensions/translator/dicts/translator-bibliography-dictionary/translator-bibliography-dictionary-German.dict extensions/translator/dicts/translator-bibliography-dictionary/translator-bibliography-dictionary-Serbian.dict extensions/translator/dicts/translator-environment-dictionary/translator-environment-dictionary-Croatian.dict extensions/translator/dicts/translator-environment-dictionary/translator-environment-dictionary-English.dict extensions/translator/dicts/translator-environment-dictionary/translator-environment-dictionary-French.dict extensions/translator/dicts/translator-environment-dictionary/translator-environment-dictionary-German.dict extensions/translator/dicts/translator-environment-dictionary/translator-environment-dictionary-Serbian.dict extensions/translator/dicts/translator-months-dictionary/translator-months-dictionary-Croatian.dict extensions/translator/dicts/translator-months-dictionary/translator-months-dictionary-English.dict extensions/translator/dicts/translator-months-dictionary/translator-months-dictionary-French.dict extensions/translator/dicts/translator-months-dictionary/translator-months-dictionary-German.dict extensions/translator/dicts/translator-months-dictionary/translator-months-dictionary-Serbian.dict extensions/translator/dicts/translator-numbers-dictionary/translator-numbers-dictionary-Croatian.dict extensions/translator/dicts/translator-numbers-dictionary/translator-numbers-dictionary-English.dict extensions/translator/dicts/translator-numbers-dictionary/translator-numbers-dictionary-French.dict extensions/translator/dicts/translator-numbers-dictionary/translator-numbers-dictionary-German.dict extensions/translator/dicts/translator-numbers-dictionary/translator-numbers-dictionary-Serbian.dict extensions/translator/dicts/translator-theorem-dictionary/translator-theorem-dictionary-Croatian.dict extensions/translator/dicts/translator-theorem-dictionary/translator-theorem-dictionary-English.dict extensions/translator/dicts/translator-theorem-dictionary/translator-theorem-dictionary-French.dict extensions/translator/dicts/translator-theorem-dictionary/translator-theorem-dictionary-German.dict extensions/translator/dicts/translator-theorem-dictionary/translator-theorem-dictionary-Serbian.dict extensions/translator/translator-language-mappings.tex extensions/translator/translator.sty themes/color/beamercolorthemealbatross.sty themes/color/beamercolorthemebeaver.sty themes/color/beamercolorthemebeetle.sty themes/color/beamercolorthemecrane.sty themes/color/beamercolorthemedefault.sty themes/color/beamercolorthemedolphin.sty themes/color/beamercolorthemedove.sty themes/color/beamercolorthemefly.sty themes/color/beamercolorthemelily.sty themes/color/beamercolorthemeorchid.sty themes/color/beamercolorthemerose.sty themes/color/beamercolorthemeseagull.sty themes/color/beamercolorthemeseahorse.sty themes/color/beamercolorthemesidebartab.sty themes/color/beamercolorthemestructure.sty themes/color/beamercolorthemewhale.sty themes/color/beamercolorthemewolverine.sty themes/font/beamerfontthemedefault.sty themes/font/beamerfontthemeprofessionalfonts.sty themes/font/beamerfontthemeserif.sty themes/font/beamerfontthemestructurebold.sty themes/font/beamerfontthemestructureitalicserif.sty themes/font/beamerfontthemestructuresmallcapsserif.sty themes/inner/beamerinnerthemecircles.sty themes/inner/beamerinnerthemedefault.sty themes/inner/beamerinnerthemeinmargin.sty themes/inner/beamerinnerthemerectangles.sty themes/inner/beamerinnerthemerounded.sty themes/outer/beamerouterthemedefault.sty themes/outer/beamerouterthemeinfolines.sty themes/outer/beamerouterthememiniframes.sty themes/outer/beamerouterthemeshadow.sty themes/outer/beamerouterthemesidebar.sty themes/outer/beamerouterthemesmoothbars.sty themes/outer/beamerouterthemesmoothtree.sty themes/outer/beamerouterthemesplit.sty themes/outer/beamerouterthemetree.sty themes/theme/beamerthemeAnnArbor.sty themes/theme/beamerthemeAntibes.sty themes/theme/beamerthemeBergen.sty themes/theme/beamerthemeBerkeley.sty themes/theme/beamerthemeBerlin.sty themes/theme/beamerthemeBoadilla.sty themes/theme/beamerthemeCambridgeUS.sty themes/theme/beamerthemeCopenhagen.sty themes/theme/beamerthemeDarmstadt.sty themes/theme/beamerthemeDresden.sty themes/theme/beamerthemeFrankfurt.sty themes/theme/beamerthemeGoettingen.sty themes/theme/beamerthemeHannover.sty themes/theme/beamerthemeIlmenau.sty themes/theme/beamerthemeJuanLesPins.sty themes/theme/beamerthemeLuebeck.sty themes/theme/beamerthemeMadrid.sty themes/theme/beamerthemeMalmoe.sty themes/theme/beamerthemeMarburg.sty themes/theme/beamerthemeMontpellier.sty themes/theme/beamerthemePaloAlto.sty themes/theme/beamerthemePittsburgh.sty themes/theme/beamerthemeRochester.sty themes/theme/beamerthemeSingapore.sty themes/theme/beamerthemeSzeged.sty themes/theme/beamerthemeWarsaw.sty themes/theme/beamerthemeboxes.sty themes/theme/beamerthemedefault.sty themes/theme/compatibility/beamerthemebars.sty themes/theme/compatibility/beamerthemeclassic.sty themes/theme/compatibility/beamerthemecompatibility.sty themes/theme/compatibility/beamerthemelined.sty themes/theme/compatibility/beamerthemeplain.sty themes/theme/compatibility/beamerthemeshadow.sty themes/theme/compatibility/beamerthemesidebar.sty themes/theme/compatibility/beamerthemesplit.sty themes/theme/compatibility/beamerthemetree.sty
description:
Rearrange the folders in TL-consistent way.


changeset:   425:0677185e52f6
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sat Jun 12 23:22:22 2010 +0200
files:       base/beamer.cls base/beamerbasearticle.sty
description:
Should be Beamer, not beamer. (Both are fine, but since we put Beamer almost everywhere, let's try to be consistent now...)


changeset:   424:c3821710bb40
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sat Jun 12 14:24:31 2010 +0200
files:       base/beamerbasercs.sty doc/beameruserguide.tex extensions/translator/translator.sty
description:
Bump all version numbers.


changeset:   423:f0a403f6578e
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sat Jun 12 14:12:56 2010 +0200
files:       .hgtags
description:
Added tag version-3-09 for changeset f4a1dee0d1b1


changeset:   422:f4a1dee0d1b1
tag:         version-3-09
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sat Jun 12 14:12:32 2010 +0200
files:       ChangeLog FILES
description:
Update ChangeLog and FILES. This is 3.09.


changeset:   421:9b206f1826ae
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sat Jun 12 14:07:34 2010 +0200
files:       doc/beamerlogo.pdf doc/beamerug-beamerlogo.pdf doc/beameruserguide.tex
description:
Give better name for a logo, one that Makefile won't destroy on make clean.


changeset:   420:277e4f0e84c2
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sat Jun 12 14:05:25 2010 +0200
files:       doc/beamerug-beamerlogo.pdf doc/beamerug-translator.tex doc/beameruserguide.tex
description:
Add logo and improve user guide.


changeset:   419:717e481ca47a
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sat Jun 12 13:33:01 2010 +0200
files:       base/beamerbasesection.sty base/beamerbasetitle.sty themes/color/beamercolorthemedefault.sty themes/font/beamerfontthemedefault.sty themes/inner/beamerinnerthemedefault.sty
description:
Add real support for section page and subsection page. They can be styled independantly of part page now.


changeset:   418:242ecaa6783b
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Fri Jun 11 17:21:47 2010 +0200
files:       base/beamerbasesection.sty base/beamerbasetoc.sty
description:
This should fix issue #34 problem with subsubsection code.


changeset:   417:85fd1cc7fc42
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Fri Jun 11 16:40:11 2010 +0200
files:       ChangeLog README base/beamerbasetranslator.sty doc/beamerug-macros.tex doc/beamerug-translator.tex doc/beameruserguide.tex extensions/translator/dicts/translator-basic-dictionary/translator-basic-dictionary-Croatian.dict extensions/translator/dicts/translator-basic-dictionary/translator-basic-dictionary-English.dict extensions/translator/dicts/translator-basic-dictionary/translator-basic-dictionary-French.dict extensions/translator/dicts/translator-basic-dictionary/translator-basic-dictionary-German.dict extensions/translator/dicts/translator-basic-dictionary/translator-basic-dictionary-Serbian.dict extensions/translator/dicts/translator-bibliography-dictionary/translator-bibliography-dictionary-Croatian.dict extensions/translator/dicts/translator-bibliography-dictionary/translator-bibliography-dictionary-English.dict extensions/translator/dicts/translator-bibliography-dictionary/translator-bibliography-dictionary-French.dict extensions/translator/dicts/translator-bibliography-dictionary/translator-bibliography-dictionary-German.dict extensions/translator/dicts/translator-bibliography-dictionary/translator-bibliography-dictionary-Serbian.dict extensions/translator/dicts/translator-environment-dictionary/translator-environment-dictionary-Croatian.dict extensions/translator/dicts/translator-environment-dictionary/translator-environment-dictionary-English.dict extensions/translator/dicts/translator-environment-dictionary/translator-environment-dictionary-French.dict extensions/translator/dicts/translator-environment-dictionary/translator-environment-dictionary-German.dict extensions/translator/dicts/translator-environment-dictionary/translator-environment-dictionary-Serbian.dict extensions/translator/dicts/translator-months-dictionary/translator-months-dictionary-Croatian.dict extensions/translator/dicts/translator-months-dictionary/translator-months-dictionary-English.dict extensions/translator/dicts/translator-months-dictionary/translator-months-dictionary-French.dict extensions/translator/dicts/translator-months-dictionary/translator-months-dictionary-German.dict extensions/translator/dicts/translator-months-dictionary/translator-months-dictionary-Serbian.dict extensions/translator/dicts/translator-numbers-dictionary/translator-numbers-dictionary-Croatian.dict extensions/translator/dicts/translator-numbers-dictionary/translator-numbers-dictionary-English.dict extensions/translator/dicts/translator-numbers-dictionary/translator-numbers-dictionary-French.dict extensions/translator/dicts/translator-numbers-dictionary/translator-numbers-dictionary-German.dict extensions/translator/dicts/translator-numbers-dictionary/translator-numbers-dictionary-Serbian.dict extensions/translator/dicts/translator-theorem-dictionary/translator-theorem-dictionary-Croatian.dict extensions/translator/dicts/translator-theorem-dictionary/translator-theorem-dictionary-English.dict extensions/translator/dicts/translator-theorem-dictionary/translator-theorem-dictionary-French.dict extensions/translator/dicts/translator-theorem-dictionary/translator-theorem-dictionary-German.dict extensions/translator/dicts/translator-theorem-dictionary/translator-theorem-dictionary-Serbian.dict extensions/translator/translator-language-mappings.tex extensions/translator/translator.sty
description:
Initial import of Translator into Beamer, hopefully not too broken. Bump version to 3.09 and translator to 1.09. They will be kept in sync.


changeset:   416:b1443623133d
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sun Jun 06 14:32:35 2010 +0200
files:       .hgtags
description:
Added tag version-3-08 for changeset 034830dd53d9


changeset:   415:034830dd53d9
tag:         version-3-08
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sun Jun 06 14:31:10 2010 +0200
files:       ChangeLog
description:
Update ChangeLog. This is 3.08.

changeset:   414:73413e8124bd
tag:         master
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sun Jun 06 14:25:17 2010 +0200
files:       FILES
description:
Update FILES.


changeset:   413:809d38e3c3aa
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sun Jun 06 14:20:56 2010 +0200
files:       examples/a-lecture/beamerexample-lecture-logo.pdf
description:
Add a logo that was missing in a-lecture.


changeset:   412:7e7cc5e53e9d
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sun Jun 06 14:18:42 2010 +0200
files:       base/beamerbasetheorems.sty
description:
Fix that makes beamerexample-lecture-print-version compile.


changeset:   411:fa7ec00e7b95
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sun Jun 06 13:53:12 2010 +0200
files:       doc/Makefile
description:
Make Makefile a bit more useful.


changeset:   410:d1a9b48be06d
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sun Jun 06 13:34:07 2010 +0200
files:       base/beamerbasecolor.sty
description:
Really fix issue #1 beamercolorbox: unexpected behavior.


changeset:   409:bff0a9294b45
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sun Jun 06 13:23:19 2010 +0200
files:       base/beamer.cls base/beamerbaseframe.sty base/beamerbasemisc.sty
description:
Hopefully fix #8 beamer should generate pdf page labels using hyperref.


changeset:   408:8ad93b65b084
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sun Jun 06 13:05:23 2010 +0200
files:       base/beamerbasetoc.sty
description:
Fix issue #27 Page numbers when using \addcontentsline.


changeset:   407:4bbb4d4d3157
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sun Jun 06 13:00:01 2010 +0200
files:       doc/beamerug-compatibility.tex doc/beamerug-emulation.tex doc/beamerug-fonts.tex doc/beamerug-graphics.tex doc/beamerug-introduction.tex doc/beamerug-tutorial.tex doc/beamerug-workflow.tex doc/licenses/LICENSE
description:
More documentation updates: mention luatex and xetex in places where they are relevant. Fix some more incorrect new paragraphs.


changeset:   406:1c2022836935
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sun Jun 06 12:59:07 2010 +0200
files:       AUTHORS
description:
Add Daniel Arteaga to patch contributors.


changeset:   405:3875786488eb
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sun Jun 06 11:31:13 2010 +0200
files:       doc/beamerug-license.tex doc/beameruserguide.tex
description:
Update GFDL license 1.3.


changeset:   404:cb13b61d2456
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Fri Jun 04 18:12:49 2010 +0200
files:       doc/beamerug-license.tex doc/beameruserguide.tex
description:
Minor cosmetic fixes for documentation.


changeset:   403:d4ffbef1def7
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Wed Jun 02 19:10:54 2010 +0100
files:       doc/beamerug-installation.tex doc/beamerug-tutorial.tex
description:
Doc fixes from Daniel Arteaga


changeset:   402:81f9e33f7cc2
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Tue Jun 01 20:03:53 2010 +0100
files:       base/beamerbaselocalstructure.sty
description:
Do not gobble optional arguments for lists in article mode (fixes #24)


changeset:   401:d7f4e7c9b001
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Mon May 31 16:17:18 2010 +0200
files:       base/beamerbasecolor.sty
description:
(Hopefully) fix issue #21 blocks with [default] corners not placed properly in columns env.


changeset:   400:67558c7682d2
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Mon May 31 15:54:08 2010 +0200
files:       doc/beamerug-compatibility.tex
description:
Fix issue #17 corrections and wishes.


changeset:   399:0eb40b9b455f
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Mon May 31 15:25:47 2010 +0200
files:       doc/beamerug-animations.tex doc/beamerug-color.tex doc/beamerug-emulation.tex doc/beamerug-fonts.tex doc/beamerug-frames.tex doc/beamerug-globalstructure.tex doc/beamerug-guidelines.tex doc/beamerug-introduction.tex doc/beamerug-localstructure.tex doc/beamerug-nonpresentation.tex doc/beamerug-solutions.tex doc/beamerug-themes.tex doc/beamerug-twoscreens.tex doc/beamerug-workflow.tex
description:
Documentation fixes: I-->Till or I-->we.


changeset:   398:1b0256162842
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sat May 22 09:46:44 2010 +0200
files:       base/beamer.cls
description:
Fix fontsize breakage.


changeset:   397:6f7b78175593
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Tue May 11 21:18:26 2010 +0200
files:       doc/beamerug-fonts.tex doc/beamerug-installation.tex doc/beamerug-introduction.tex doc/beamerug-tutorial.tex
description:
More documentation fixes.


changeset:   396:9d58995b9c4d
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Tue May 11 20:31:20 2010 +0200
files:       doc/beamerug-animations.tex doc/beamerug-color.tex doc/beamerug-compatibility.tex doc/beamerug-elements.tex doc/beamerug-emulation.tex doc/beamerug-fonts.tex doc/beamerug-frames.tex doc/beamerug-globalstructure.tex doc/beamerug-graphics.tex doc/beamerug-guidelines.tex doc/beamerug-installation.tex doc/beamerug-interaction.tex doc/beamerug-introduction.tex doc/beamerug-license.tex doc/beamerug-localstructure.tex doc/beamerug-nonpresentation.tex doc/beamerug-notes.tex doc/beamerug-overlays.tex doc/beamerug-solutions.tex doc/beamerug-themes.tex doc/beamerug-transparancies.tex doc/beamerug-tricks.tex doc/beamerug-tutorial.tex doc/beamerug-twoscreens.tex doc/beamerug-workflow.tex
description:
Documentation fixes part 4 (mostly ready for release now):
-- add a comma.
-- Fedora aptitude->yum.
-- indentation and newlines.


changeset:   395:cd36e8a33c6b
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Mon May 10 10:36:07 2010 +0200
files:       base/beamerbasefont.sty
description:
Alphabetical ordering of fonts in beamerbasefonts.sty


changeset:   394:9c8df196cc46
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Mon May 10 10:33:56 2010 +0200
files:       base/beamerbasefont.sty doc/beamerug-fonts.tex
description:
Add arev to professional fonts support and document it.


changeset:   393:0706bb3e61a2
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sun May 09 21:21:02 2010 +0200
files:       AUTHORS INSTALL README TODO doc/beamerug-emulation.tex doc/beamerug-graphics.tex doc/beamerug-guidelines.tex doc/beamerug-installation.tex doc/beamerug-interaction.tex doc/beamerug-introduction.tex doc/beamerug-license.tex doc/beamerug-localstructure.tex doc/beamerug-nonpresentation.tex doc/licenses/LICENSE
description:
More documentation fixes. Fix non-TeX doc files that come with beamer.


changeset:   392:5791bac97c15
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sun May 09 11:15:37 2010 +0200
files:       doc/beamerug-introduction.tex
description:
Add note about fourth part in introduction that was missing.


changeset:   391:6abdefb5f79f
parent:      389:647d08b36bfb
parent:      390:9cd0dc417be7
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sun May 09 11:06:41 2010 +0200
description:
Merge.


changeset:   390:9cd0dc417be7
parent:      387:26a58c6f1267
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Sat May 08 22:13:22 2010 +0100
files:       doc/beamerug-introduction.tex
description:
Add a few thanks (especially to Vedran: he's taking the lead, so I don't have to!)


changeset:   389:647d08b36bfb
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sun May 09 11:05:11 2010 +0200
files:       base/beamer.cls doc/beamerug-frames.tex doc/beameruserguide.tex
description:
Change 3:2 aspect ratio to be 135x90 instead of 150x100. Document this.


changeset:   388:1d6e4de28728
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sun May 09 11:02:15 2010 +0200
files:       base/beamerbasearticle.sty
description:
Add some options to hyperref in beamerarticle.


changeset:   387:26a58c6f1267
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sat May 08 22:02:43 2010 +0200
files:       base/beamer.cls doc/beamerug-fonts.tex doc/beamerug-frames.tex doc/beamerug-installation.tex doc/beamerug-license.tex doc/beamerug-twoscreens.tex doc/beamerug-workflow.tex doc/beameruserguide.tex
description:
Rename screenratio option to aspectratio and document it. Add 3:2 ratio support. Change "GNU Public License" in documentation to "GNU General Public License". Add "or any later version" for consistency. Return \input{beamerug-compatibility} where it belongs.


changeset:   386:4ee5c6a4781a
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sat May 08 20:54:05 2010 +0200
files:       doc/beamerug-animations.tex doc/beamerug-color.tex doc/beamerug-compatibility.tex doc/beamerug-elements.tex doc/beamerug-emulation.tex doc/beamerug-fonts.tex doc/beamerug-frames.tex doc/beamerug-globalstructure.tex doc/beamerug-graphics.tex doc/beamerug-guidelines.tex doc/beamerug-installation.tex doc/beamerug-interaction.tex doc/beamerug-license.tex doc/beamerug-localstructure.tex doc/beamerug-macros.tex doc/beamerug-nonpresentation.tex doc/beamerug-notes.tex doc/beamerug-overlays.tex doc/beamerug-solutions.tex doc/beamerug-transparancies.tex doc/beamerug-tricks.tex doc/beamerug-tutorial.tex doc/beamerug-twoscreens.tex doc/beamerug-workflow.tex doc/beameruserguide.tex
description:
Documentation fixes, part 2.
-- add notes about |poppler| and evince/okular.
-- fix linebreaks.
-- add FIXME note to a place where explanation for option for slide layout should be.


changeset:   385:161eaf4bc28c
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sat May 08 14:41:37 2010 +0200
files:       AUTHORS doc/beamercolorthemeexample.tex doc/beamerfontthemeexample.tex doc/beamerouterthemeexample.tex doc/beamerthemeexample.tex doc/beamerthemeexamplebase.tex doc/beamerug-animations.tex doc/beamerug-compatibility.tex doc/beamerug-fonts.tex doc/beamerug-installation.tex doc/beamerug-introduction.tex doc/beamerug-themes.tex doc/beamerug-twoscreens.tex doc/beameruserguide.tex
description:
Updating documentation for version 3.08, part 1 (more to follow). Short changelog:
-- remove linebreaks in paragraphs (they are very inconsisent anyway)
-- mention Debian and Ubuntu in "installation" instead of just Debian, mention versions
-- mention Fedora
-- put TeX Live and MacTeX vs. MikTeX and proTeXt
-- replace "my" with "our" and "I" with "we"
-- put Till's thanks into quotation, add mine, and put placeholder for Joseph's
-- convert all documents to plain ASCII, and put utf8 inputenc instead of latin1 (just in case)
-- use lmodern and T1 fontenc
-- mention utf8 vs utf8x in presentation and article mode and hyperref in article mode


changeset:   384:9a9b38bd58b5
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sat May 08 14:19:49 2010 +0200
files:       base/beamerbasefont.sty
description:
Revert "use lmodern if available". This produced weird results on some older presentations due to slightly different metrics.


changeset:   383:5584dad462a9
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Fri May 07 09:01:43 2010 +0100
files:       base/beamerbaseoverlay.sty
description:
Reset fonts and justification inside overlayarea (fixes bug #11)


changeset:   382:6feac3ddebc1
user:        Joseph Wright <joseph.wright@morningstar2.co.uk>
date:        Thu May 06 17:54:55 2010 +0100
files:       base/beamerbasesection.sty
description:
Make setting \beamer@tocsectionnumber global, to fix bug #12


changeset:   381:1cbf4232a7a9
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sun May 02 10:21:05 2010 +0200
files:       base/beamerbasecolor.sty
description:
Backed out changeset 939cbc288417, breaks a lot of things.


changeset:   380:939cbc288417
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sat May 01 20:10:53 2010 +0200
files:       base/beamerbasecolor.sty
description:
Fix #1 beamercolorbox: unexpected behavior.


changeset:   379:d0b34a51204f
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sat May 01 19:43:54 2010 +0200
files:       base/beamer.cls
description:
Add screensize option (1610, 169, 149, 54, 43; default 43). Remove 169layout and 1610layout that were experimental implementation of same thing.


changeset:   378:7063f09e9019
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sat May 01 18:39:27 2010 +0200
files:       base/beamer.cls base/beamerarticle.sty base/beamerbasearticle.sty
description:
Add support for option 'utf8' also to article mode. Pass unicode to hyperref if utf8 is specified.


changeset:   377:751dcaeea5e0
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sat May 01 18:18:32 2010 +0200
files:       base/beamer.cls
description:
Fix the utf8 option: utf8x with inputenc is intended for ucs, while utf8 with inputenc works without ucs. This has to be documented.


changeset:   376:052a1dd6382c
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sat May 01 17:36:28 2010 +0200
files:       base/beamerbasefont.sty
description:
Also use lmodern in article mode.


changeset:   375:fe10ecea5804
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sat May 01 17:30:03 2010 +0200
files:       base/beamerbasefont.sty
description:
Use lmodern by default (instead of cmr) if available.


changeset:   374:dea7546469ce
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sat May 01 14:10:34 2010 +0200
files:       base/beamerbasesection.sty
description:
Fixed issue #7 Broken hyperlinks in header.


changeset:   373:d5368d515366
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sat May 01 13:54:34 2010 +0200
files:       base/beamerbaseframe.sty
description:
Fix #6 Add option to stop frame numbering after a slide. The key is noframenumbering, but it might change for consistency before release happens.


changeset:   372:efa082c6111d
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sat May 01 13:27:03 2010 +0200
files:       AUTHORS base/beamer.cls base/beamerarticle.sty base/beamerbasearticle.sty base/beamerbaseauxtemplates.sty base/beamerbaseboxes.sty base/beamerbasecolor.sty base/beamerbasecompatibility.sty base/beamerbasedecode.sty base/beamerbaseexercise.sty base/beamerbasefont.sty base/beamerbaseframe.sty base/beamerbaseframecomponents.sty base/beamerbaseframesize.sty base/beamerbaselocalstructure.sty base/beamerbasemodes.sty base/beamerbasenavigation.sty base/beamerbasenotes.sty base/beamerbaseoverlay.sty base/beamerbasercs.sty base/beamerbaserequires.sty base/beamerbasesection.sty base/beamerbasetemplates.sty base/beamerbasethemes.sty base/beamerbasetheorems.sty base/beamerbasetitle.sty base/beamerbasetoc.sty base/beamerbasetranslator.sty base/beamerbasetwoscreens.sty base/beamerbaseverbatim.sty themes/font/beamerfontthemedefault.sty
description:
\mode<> code consistency fixes. Remove newlines at the ends of files.


changeset:   371:a5badc796104
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sat May 01 12:36:41 2010 +0200
files:       base/beamerbasetitle.sty
description:
Fix issue #3 article mode: \titlepage resets page counter.


changeset:   370:c9cd35db708e
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sat May 01 11:54:37 2010 +0200
files:       doc/beamerug-compatibility.tex doc/beamerug-installation.tex doc/beameruserguide.tex
description:
Documentation fixes by Andreas Scherer (part 2).


changeset:   369:f9755262cad5
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sat May 01 11:49:56 2010 +0200
files:       AUTHORS doc/beamerug-introduction.tex
description:
Documentation fixes by Andreas Scherer (part 1).


changeset:   368:14718f68e732
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sat May 01 11:43:08 2010 +0200
files:       AUTHORS base/beamerbasetoc.sty
description:
subsubsectionstyle support (patch by Martin Quinson).


changeset:   367:79a97133a1e1
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sat May 01 11:28:02 2010 +0200
files:       doc/beamerug-animations.tex.rej doc/beamerug-color.tex.rej doc/beamerug-elements.tex.rej doc/beamerug-emulation.tex.rej doc/beamerug-fonts.tex.rej doc/beamerug-frames.tex.rej doc/beamerug-globalstructure.tex doc/beamerug-globalstructure.tex.rej doc/beamerug-guidelines.tex doc/beamerug-guidelines.tex.rej doc/beamerug-interaction.tex doc/beamerug-interaction.tex.rej doc/beamerug-localstructure.tex doc/beamerug-localstructure.tex.rej doc/beamerug-nonpresentation.tex.rej doc/beamerug-themes.tex doc/beamerug-themes.tex.rej doc/beamerug-tutorial.tex doc/beamerug-tutorial.tex.rej doc/beamerug-workflow.tex doc/beamerug-workflow.tex.rej
description:
Manually merge rejected documentation fixes done by Tim Bell.


changeset:   366:b288180510af
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Fri Apr 30 10:04:38 2010 +0200
files:       AUTHORS doc/beamerug-animations.tex doc/beamerug-animations.tex.rej doc/beamerug-color.tex doc/beamerug-color.tex.rej doc/beamerug-elements.tex doc/beamerug-elements.tex.rej doc/beamerug-emulation.tex doc/beamerug-emulation.tex.rej doc/beamerug-fonts.tex doc/beamerug-fonts.tex.rej doc/beamerug-frames.tex doc/beamerug-frames.tex.rej doc/beamerug-globalstructure.tex doc/beamerug-globalstructure.tex.rej doc/beamerug-graphics.tex doc/beamerug-guidelines.tex doc/beamerug-guidelines.tex.rej doc/beamerug-interaction.tex doc/beamerug-interaction.tex.rej doc/beamerug-introduction.tex doc/beamerug-localstructure.tex doc/beamerug-localstructure.tex.rej doc/beamerug-nonpresentation.tex doc/beamerug-nonpresentation.tex.rej doc/beamerug-overlays.tex doc/beamerug-themes.tex doc/beamerug-themes.tex.rej doc/beamerug-tricks.tex doc/beamerug-tutorial.tex doc/beamerug-tutorial.tex.rej doc/beamerug-workflow.tex doc/beamerug-workflow.tex.rej doc/beameruserguide.tex
description:
Import doc fixes by Tim Bell (wip).


changeset:   365:9d2103924578
parent:      364:b811d0060c52
parent:      363:dd2ef3616c35
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Wed Apr 28 23:56:57 2010 +0200
files:       base/beamerbasecompatibility.sty base/beamerbasedecode.sty base/beamerbaseframe.sty base/beamerbaseframecomponents.sty base/beamerbaseframesize.sty base/beamerbaselocalstructure.sty base/beamerbasemisc.sty base/beamerbasemodes.sty base/beamerbasenavigation.sty base/beamerbaseoverlay.sty base/beamerbasetoc.sty emulation/beamerprosper.sty emulation/beamerseminar.sty
description:
Eliminate other head (hint to myself: try the code before you push).


changeset:   364:b811d0060c52
parent:      362:6dd151388527
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Wed Apr 28 23:49:50 2010 +0200
files:       doc/beamerug-introduction.tex emulation/beamerfoils.sty emulation/beamerprosper.sty emulation/beamerseminar.sty emulation/beamertexpower.sty extensions/multimedia/multimedia.sty extensions/multimedia/multimediasymbols.sty
description:
Update copyrights. Fix a typo in documentation.


changeset:   363:dd2ef3616c35
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Wed Apr 28 23:38:22 2010 +0200
files:       base/beamerbasecompatibility.sty base/beamerbasedecode.sty base/beamerbaseframe.sty base/beamerbaseframecomponents.sty base/beamerbaseframesize.sty base/beamerbaselocalstructure.sty base/beamerbasemisc.sty base/beamerbasemodes.sty base/beamerbasenavigation.sty base/beamerbaseoverlay.sty base/beamerbasetoc.sty emulation/beamerfoils.sty emulation/beamerprosper.sty emulation/beamerseminar.sty emulation/beamertexpower.sty extensions/multimedia/multimedia.sty extensions/multimedia/multimediasymbols.sty
description:
Change all occurences of =#n to ={#n}. Update copyrights.


changeset:   362:6dd151388527
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Tue Apr 27 15:35:46 2010 +0200
files:       base/beamer.cls
description:
Implement 16:9 (169layout) and 16:10 (1610layout). The interface for calling these will probably change before the final release.


changeset:   361:982469101dd6
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Tue Apr 27 14:45:50 2010 +0200
files:       base/beamer.cls base/beamerarticle.sty base/beamerbasearticle.sty base/beamerbasecolor.sty base/beamerbasecompatibility.sty base/beamerbasedecode.sty base/beamerbasefont.sty base/beamerbaseframe.sty base/beamerbaseframecomponents.sty base/beamerbaseframesize.sty base/beamerbaselocalstructure.sty base/beamerbasemisc.sty base/beamerbasemodes.sty base/beamerbasenavigation.sty base/beamerbasenotes.sty base/beamerbaseoptions.sty base/beamerbaseoverlay.sty base/beamerbasercs.sty base/beamerbaserequires.sty base/beamerbasesection.sty base/beamerbasethemes.sty base/beamerbasetheorems.sty base/beamerbasetitle.sty base/beamerbasetoc.sty base/beamerbasetranslator.sty base/beamerbasetwoscreens.sty base/beamerbaseverbatim.sty doc/beamerug-animations.tex doc/beamerug-color.tex doc/beamerug-compatibility.tex doc/beamerug-elements.tex doc/beamerug-emulation.tex doc/beamerug-fonts.tex doc/beamerug-frames.tex doc/beamerug-globalstructure.tex doc/beamerug-graphics.tex doc/beamerug-guidelines.tex doc/beamerug-installation.tex doc/beamerug-interaction.tex doc/beamerug-introduction.tex doc/beamerug-license.tex doc/beamerug-localstructure.tex doc/beamerug-macros.tex doc/beamerug-nonpresentation.tex doc/beamerug-notes.tex doc/beamerug-overlays.tex doc/beamerug-themes.tex doc/beamerug-transparancies.tex doc/beamerug-tricks.tex doc/beamerug-tutorial.tex doc/beamerug-twoscreens.tex emulation/beamerfoils.sty emulation/beamerprosper.sty emulation/beamerseminar.sty emulation/beamertexpower.sty emulation/examples/beamerexample-texpower.tex extensions/multimedia/multimedia.sty extensions/multimedia/multimediasymbols.sty themes/inner/beamerinnerthemerectangles.sty themes/inner/beamerinnerthemerounded.sty themes/outer/beamerouterthemesidebar.sty themes/theme/beamerthemeBerkeley.sty themes/theme/beamerthemePaloAlto.sty
description:
Remove useless (and most of the time wrong) %%% lines at the end of many files.


changeset:   360:5a25f58600c3
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Tue Apr 27 14:17:50 2010 +0200
files:       base/beamer.cls base/beamerarticle.sty base/beamerbasearticle.sty base/beamerbaseauxtemplates.sty base/beamerbaseboxes.sty base/beamerbasecolor.sty base/beamerbasecompatibility.sty base/beamerbasedecode.sty base/beamerbasefont.sty base/beamerbaseframe.sty base/beamerbaseframecomponents.sty base/beamerbaseframesize.sty base/beamerbaselocalstructure.sty base/beamerbasemisc.sty base/beamerbasemodes.sty base/beamerbasenavigation.sty base/beamerbasenotes.sty base/beamerbaseoptions.sty base/beamerbaseoverlay.sty base/beamerbasercs.sty base/beamerbaserequires.sty base/beamerbasesection.sty base/beamerbasetemplates.sty base/beamerbasethemes.sty base/beamerbasetheorems.sty base/beamerbasetitle.sty base/beamerbasetoc.sty base/beamerbasetranslator.sty base/beamerbasetwoscreens.sty base/beamerbaseverbatim.sty doc/beamercolorthemeexample.tex doc/beamerfontthemeexample.tex doc/beamerinnerthemeexample.tex doc/beamerouterthemeexample.tex doc/beamerthemeexample.tex doc/beamerthemeexamplebase.tex doc/beamerug-animations.tex doc/beamerug-color.tex doc/beamerug-compatibility.tex doc/beamerug-elements.tex doc/beamerug-emulation.tex doc/beamerug-fonts.tex doc/beamerug-frames.tex doc/beamerug-globalstructure.tex doc/beamerug-graphics.tex doc/beamerug-guidelines.tex doc/beamerug-installation.tex doc/beamerug-interaction.tex doc/beamerug-introduction.tex doc/beamerug-license.tex doc/beamerug-localstructure.tex doc/beamerug-macros.tex doc/beamerug-nonpresentation.tex doc/beamerug-notes.tex doc/beamerug-overlays.tex doc/beamerug-solutions.tex doc/beamerug-themes.tex doc/beamerug-transparancies.tex doc/beamerug-tricks.tex doc/beamerug-tutorial.tex doc/beamerug-twoscreens.tex doc/beamerug-workflow.tex doc/beameruserguide.tex doc/themeexamples/beamerthemeexample.tex scripts/commentProvidePackageRCS.pl
description:
Add files that were missing in previous commit. Cleanup whitespace. Update copyright in documentation. Remove perl script, not necessary anymore as KeywordExtension for Mercurial works nice.


changeset:   359:41b5745e061e
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Tue Apr 27 13:12:37 2010 +0200
files:       base/beamer.cls base/beamerarticle.sty base/beamerbasearticle.sty base/beamerbaseboxes.sty base/beamerbasefont.sty base/beamerbasemisc.sty base/beamerbaseoptions.sty base/beamerbasercs.sty base/beamerbasesection.sty base/beamerbasethemes.sty base/beamerbasetheorems.sty
description:
Initial attempt at merging required packages by presentation and article mode. Attempt to include translator if exists; currently automatically loads all dictionaries. Fix lots of indentation, spaces, etc.


changeset:   358:44025e1f75aa
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Tue Apr 27 10:34:48 2010 +0200
files:       TODO base/beamerbasemisc.sty
description:
More translations. Will soon move translator check into a separate file. Add a reminder about beamerposter.


changeset:   357:fb0213df2be8
user:        Vedran Miletić <vmiletic@inf.uniri.hr>
date:        Mon Apr 26 22:33:24 2010 +0200
files:       TODO
description:
Update TODO.


changeset:   356:165210fa3865
user:        Vedran Miletić <vmiletic@inf.uniri.hr>
date:        Mon Apr 26 22:25:00 2010 +0200
files:       AUTHORS INSTALL README TODO base/beamer.cls base/beamerarticle.sty base/beamerbasearticle.sty base/beamerbaseauxtemplates.sty base/beamerbaseboxes.sty base/beamerbasecolor.sty base/beamerbasecompatibility.sty base/beamerbasedecode.sty base/beamerbaseexercise.sty base/beamerbasefont.sty base/beamerbaseframe.sty base/beamerbaseframecomponents.sty base/beamerbaseframesize.sty base/beamerbaselocalstructure.sty base/beamerbasemisc.sty base/beamerbasemodes.sty base/beamerbasenavigation.sty base/beamerbasenotes.sty base/beamerbaseoptions.sty base/beamerbaseoverlay.sty base/beamerbasercs.sty base/beamerbasesection.sty base/beamerbasetemplates.sty base/beamerbasethemes.sty base/beamerbasetheorems.sty base/beamerbasetitle.sty base/beamerbasetoc.sty base/beamerbasetwoscreens.sty base/beamerbaseverbatim.sty
description:
Cosmetic fixes to README, INSTALL, AUTHORS. Update copyright in base/.


changeset:   355:49c1487b9540
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sat Apr 24 10:53:35 2010 +0200
files:       base/beamerbasesection.sty
description:
Add translator support to beamerbasesection.sty. Hopefully, at some point code will be reorganized so same check will not need to be in many locations.


changeset:   354:6d1611720086
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sat Apr 24 09:33:35 2010 +0200
files:       base/beamerbasecompatibility.sty
description:
Make Heiko's fix really work this time.


changeset:   353:08e824c02526
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Fri Apr 23 19:10:37 2010 +0200
files:       base/beamerbasecompatibility.sty base/beamerbasesection.sty
description:
Attempt to fix empty subsection. Add a note about sectionname.


changeset:   352:2c581c4899a6
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Fri Apr 23 18:05:28 2010 +0200
files:       base/beamerbasecompatibility.sty
description:
Integrate Heiko's fix. Comment phantomsection.


changeset:   351:d428f2b0d290
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Fri Apr 23 17:49:02 2010 +0200
files:       base/beamerarticle.sty base/beamerbasearticle.sty
description:
Fix hyperref in beamerarticle and add option nohyperref.


changeset:   350:25f85d59db1e
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Fri Apr 23 17:12:41 2010 +0200
files:       base/beamer.cls base/beamerarticle.sty base/beamerbasearticle.sty base/beamerbaseauxtemplates.sty base/beamerbaseboxes.sty base/beamerbasecolor.sty base/beamerbasecompatibility.sty base/beamerbasedecode.sty base/beamerbaseexercise.sty base/beamerbasefont.sty base/beamerbaseframe.sty base/beamerbaseframecomponents.sty base/beamerbaseframesize.sty base/beamerbaselocalstructure.sty base/beamerbasemisc.sty base/beamerbasemodes.sty base/beamerbasenavigation.sty base/beamerbasenotes.sty base/beamerbaseoptions.sty base/beamerbaseoverlay.sty base/beamerbasercs.sty base/beamerbasesection.sty base/beamerbasetemplates.sty base/beamerbasethemes.sty base/beamerbasetheorems.sty base/beamerbasetitle.sty base/beamerbasetoc.sty base/beamerbasetwoscreens.sty base/beamerbaseverbatim.sty emulation/beamerfoils.sty emulation/beamerprosper.sty emulation/beamerseminar.sty emulation/beamertexpower.sty themes/color/beamercolorthemealbatross.sty themes/color/beamercolorthemebeaver.sty themes/color/beamercolorthemebeetle.sty themes/color/beamercolorthemecrane.sty themes/color/beamercolorthemedefault.sty themes/color/beamercolorthemedolphin.sty themes/color/beamercolorthemedove.sty themes/color/beamercolorthemefly.sty themes/color/beamercolorthemelily.sty themes/color/beamercolorthemeorchid.sty themes/color/beamercolorthemerose.sty themes/color/beamercolorthemeseagull.sty themes/color/beamercolorthemeseahorse.sty themes/color/beamercolorthemesidebartab.sty themes/color/beamercolorthemestructure.sty themes/color/beamercolorthemewhale.sty themes/color/beamercolorthemewolverine.sty themes/font/beamerfontthemedefault.sty themes/font/beamerfontthemeprofessionalfonts.sty themes/font/beamerfontthemeserif.sty themes/font/beamerfontthemestructurebold.sty themes/font/beamerfontthemestructureitalicserif.sty themes/font/beamerfontthemestructuresmallcapsserif.sty themes/inner/beamerinnerthemecircles.sty themes/inner/beamerinnerthemedefault.sty themes/inner/beamerinnerthemeinmargin.sty themes/inner/beamerinnerthemerectangles.sty themes/inner/beamerinnerthemerounded.sty themes/outer/beamerouterthemedefault.sty themes/outer/beamerouterthemeinfolines.sty themes/outer/beamerouterthememiniframes.sty themes/outer/beamerouterthemeshadow.sty themes/outer/beamerouterthemesidebar.sty themes/outer/beamerouterthemesmoothbars.sty themes/outer/beamerouterthemesmoothtree.sty themes/outer/beamerouterthemesplit.sty themes/outer/beamerouterthemetree.sty themes/theme/beamerthemeAnnArbor.sty themes/theme/beamerthemeAntibes.sty themes/theme/beamerthemeBergen.sty themes/theme/beamerthemeBerkeley.sty themes/theme/beamerthemeBerlin.sty themes/theme/beamerthemeBoadilla.sty themes/theme/beamerthemeCambridgeUS.sty themes/theme/beamerthemeCopenhagen.sty themes/theme/beamerthemeDarmstadt.sty themes/theme/beamerthemeDresden.sty themes/theme/beamerthemeFrankfurt.sty themes/theme/beamerthemeGoettingen.sty themes/theme/beamerthemeHannover.sty themes/theme/beamerthemeIlmenau.sty themes/theme/beamerthemeJuanLesPins.sty themes/theme/beamerthemeLuebeck.sty themes/theme/beamerthemeMadrid.sty themes/theme/beamerthemeMalmoe.sty themes/theme/beamerthemeMarburg.sty themes/theme/beamerthemeMontpellier.sty themes/theme/beamerthemePaloAlto.sty themes/theme/beamerthemePittsburgh.sty themes/theme/beamerthemeRochester.sty themes/theme/beamerthemeSingapore.sty themes/theme/beamerthemeSzeged.sty themes/theme/beamerthemeWarsaw.sty themes/theme/beamerthemeboxes.sty themes/theme/beamerthemedefault.sty themes/theme/compatibility/beamerthemebars.sty themes/theme/compatibility/beamerthemeclassic.sty themes/theme/compatibility/beamerthemecompatibility.sty themes/theme/compatibility/beamerthemelined.sty themes/theme/compatibility/beamerthemeplain.sty themes/theme/compatibility/beamerthemeshadow.sty themes/theme/compatibility/beamerthemesidebar.sty themes/theme/compatibility/beamerthemesplit.sty themes/theme/compatibility/beamerthemetree.sty
description:
Uncomment RCS again. Mercurial KeywordExtension provides necessary keywords.


changeset:   349:c1c2e9d829c2
parent:      348:d8963a755aa7
parent:      1:10c7a1de136c
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Fri Apr 23 16:57:02 2010 +0200
description:
Merge empty vendor branch.


changeset:   348:d8963a755aa7
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Fri Apr 23 09:46:02 2010 +0200
files:       base/beamer.cls base/beamerarticle.sty base/beamerbasearticle.sty base/beamerbaseauxtemplates.sty base/beamerbaseboxes.sty base/beamerbasecolor.sty base/beamerbasecompatibility.sty base/beamerbasedecode.sty base/beamerbaseexercise.sty base/beamerbasefont.sty base/beamerbaseframe.sty base/beamerbaseframecomponents.sty base/beamerbaseframesize.sty base/beamerbaselocalstructure.sty base/beamerbasemisc.sty base/beamerbasemodes.sty base/beamerbasenavigation.sty base/beamerbasenotes.sty base/beamerbaseoptions.sty base/beamerbaseoverlay.sty base/beamerbasercs.sty base/beamerbasesection.sty base/beamerbasetemplates.sty base/beamerbasethemes.sty base/beamerbasetheorems.sty base/beamerbasetitle.sty base/beamerbasetoc.sty base/beamerbasetwoscreens.sty base/beamerbaseverbatim.sty emulation/beamerfoils.sty emulation/beamerprosper.sty emulation/beamerseminar.sty emulation/beamertexpower.sty scripts/commentProvidePackageRCS.pl themes/color/beamercolorthemealbatross.sty themes/color/beamercolorthemebeaver.sty themes/color/beamercolorthemebeetle.sty themes/color/beamercolorthemecrane.sty themes/color/beamercolorthemedefault.sty themes/color/beamercolorthemedolphin.sty themes/color/beamercolorthemedove.sty themes/color/beamercolorthemefly.sty themes/color/beamercolorthemelily.sty themes/color/beamercolorthemeorchid.sty themes/color/beamercolorthemerose.sty themes/color/beamercolorthemeseagull.sty themes/color/beamercolorthemeseahorse.sty themes/color/beamercolorthemesidebartab.sty themes/color/beamercolorthemestructure.sty themes/color/beamercolorthemewhale.sty themes/color/beamercolorthemewolverine.sty themes/font/beamerfontthemedefault.sty themes/font/beamerfontthemeprofessionalfonts.sty themes/font/beamerfontthemeserif.sty themes/font/beamerfontthemestructurebold.sty themes/font/beamerfontthemestructureitalicserif.sty themes/font/beamerfontthemestructuresmallcapsserif.sty themes/inner/beamerinnerthemecircles.sty themes/inner/beamerinnerthemedefault.sty themes/inner/beamerinnerthemeinmargin.sty themes/inner/beamerinnerthemerectangles.sty themes/inner/beamerinnerthemerounded.sty themes/outer/beamerouterthemedefault.sty themes/outer/beamerouterthemeinfolines.sty themes/outer/beamerouterthememiniframes.sty themes/outer/beamerouterthemeshadow.sty themes/outer/beamerouterthemesidebar.sty themes/outer/beamerouterthemesmoothbars.sty themes/outer/beamerouterthemesmoothtree.sty themes/outer/beamerouterthemesplit.sty themes/outer/beamerouterthemetree.sty themes/theme/beamerthemeAnnArbor.sty themes/theme/beamerthemeAntibes.sty themes/theme/beamerthemeBergen.sty themes/theme/beamerthemeBerkeley.sty themes/theme/beamerthemeBerlin.sty themes/theme/beamerthemeBoadilla.sty themes/theme/beamerthemeCambridgeUS.sty themes/theme/beamerthemeCopenhagen.sty themes/theme/beamerthemeDarmstadt.sty themes/theme/beamerthemeDresden.sty themes/theme/beamerthemeFrankfurt.sty themes/theme/beamerthemeGoettingen.sty themes/theme/beamerthemeHannover.sty themes/theme/beamerthemeIlmenau.sty themes/theme/beamerthemeJuanLesPins.sty themes/theme/beamerthemeLuebeck.sty themes/theme/beamerthemeMadrid.sty themes/theme/beamerthemeMalmoe.sty themes/theme/beamerthemeMarburg.sty themes/theme/beamerthemeMontpellier.sty themes/theme/beamerthemePaloAlto.sty themes/theme/beamerthemePittsburgh.sty themes/theme/beamerthemeRochester.sty themes/theme/beamerthemeSingapore.sty themes/theme/beamerthemeSzeged.sty themes/theme/beamerthemeWarsaw.sty themes/theme/beamerthemeboxes.sty themes/theme/beamerthemedefault.sty themes/theme/compatibility/beamerthemebars.sty themes/theme/compatibility/beamerthemeclassic.sty themes/theme/compatibility/beamerthemecompatibility.sty themes/theme/compatibility/beamerthemelined.sty themes/theme/compatibility/beamerthemeplain.sty themes/theme/compatibility/beamerthemeshadow.sty themes/theme/compatibility/beamerthemesidebar.sty themes/theme/compatibility/beamerthemesplit.sty themes/theme/compatibility/beamerthemetree.sty
description:
Comment all \ProvidePackageRCS (thanks Lucia) and also a \ProvideClassRCS in beamer.cls. Need to redo these two for Mercurial eventually.


changeset:   347:eabeb2bfd1f2
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Thu Apr 22 19:44:22 2010 +0200
files:       scripts/commentProvidePackageRCS.pl
description:
Added Perl script written by Lucia Načinović that automatically comments or uncomments \ProvidePackageRCS $Header$ lines.


changeset:   346:ec8ab8469dca
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Thu Apr 22 18:58:35 2010 +0200
files:       base/beamerarticle.sty base/beamerbasearticle.sty
description:
Two minor cosmetic fixes for beamerarticle.


changeset:   345:23a715253d39
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Thu Apr 22 18:52:02 2010 +0200
files:       base/beamer.cls base/beamerbasearticle.sty
description:
Initial work on making beamerarticle more robust (i.e. using same package set that presentation mode includes so it doesn't fail in weird ways).

Minor fix to make \beamer@version definition more consistent. It would probably be a good idea to define it in one place instead of two. Will think about it.


changeset:   344:9643d7015401
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Tue Apr 20 22:51:12 2010 +0200
files:       base/beamerbasecompatibility.sty
description:
Import fix for subfig by Kanru Chen.


changeset:   343:8b34d0c9f803
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Tue Apr 20 22:48:18 2010 +0200
files:       base/beamer.cls base/beamerarticle.sty base/beamerbasesection.sty base/beamerbasetitle.sty themes/inner/beamerinnerthemedefault.sty
description:
Bump version to 3.08, just to differ it from 3.07 floating around. Initial work on sectionpage in style of partpage. TODO:
-- redesign and make separate styles in same way partpage has.
-- fix compatibility with babel (it's Section regardless of babel language; not so with Part).


changeset:   342:4a40d0469958
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Fri Apr 16 12:05:28 2010 +0200
files:       base/beamerbasecompatibility.sty base/beamerbasetwoscreens.sty
description:
Import of geometry 5.0 compatibility fix by Karl Berry and Vladimir Lomov done in February 2010. More info: http://tug.org/pipermail/tex-live/2010-February/024834.html


changeset:   341:11950b16aa05
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Fri Apr 16 11:57:19 2010 +0200
files:       base/beamerbasetwoscreens.sty
description:
Import bugfix for \pgfpagescurrentpagewillbelogicalpage by herbert (hv) done one 2009-06-14.


changeset:   340:8cb030d7c7ac
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Fri Apr 16 11:28:27 2010 +0200
files:       themes/color/beamercolorthemebeaver.sty
description:
Import of "Fixed syntax error in themes/color/beamercolorthemebeaver.sty (Ubuntu Launchpad: #232452)." by Tan Rui Boon <ruiboon@gmail.com>

changeset:   19:0de0019820ec
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Fri Jun 04 18:18:14 2010 +0200
files:       dicts/translator-environment-dictionary/translator-environment-dictionary-English.dict
description:
Fix translator issue #1. Thanks for catching that!


changeset:   18:bd6674cf59b3
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Fri Jun 04 18:16:27 2010 +0200
files:       README base/translator-language-mappings.tex base/translator.sty doc/English/translator-manual-en-macros.tex doc/English/translator-manual-en.tex
description:
Update documentation. Update copyrights.


changeset:   17:87850b924d63
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Fri Jun 04 17:40:28 2010 +0200
files:       dicts/translator-basic-dictionary/translator-basic-dictionary-Serbian.dict dicts/translator-bibliography-dictionary/translator-bibliography-dictionary-Serbian.dict dicts/translator-environment-dictionary/translator-environment-dictionary-Serbian.dict dicts/translator-months-dictionary/translator-months-dictionary-Serbian.dict dicts/translator-numbers-dictionary/translator-numbers-dictionary-Serbian.dict dicts/translator-theorem-dictionary/translator-theorem-dictionary-Serbian.dict
description:
Added Serbian translation by Zoran T. Filipovic.


changeset:   16:f611ef1312f7
user:        Vedran Miletić <vmiletic@inf.uniri.hr>
date:        Mon Apr 26 22:28:12 2010 +0200
files:       base/translator-language-mappings.tex base/translator.sty
description:
Bump version to 1.01, to differ it from Till's. Update copyright.


changeset:   15:d70141dcd115
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sat Apr 24 16:52:54 2010 +0200
files:       dicts/translator-basic-dictionary/translator-basic-dictionary-Croatian.dict dicts/translator-bibliography-dictionary/translator-bibliography-dictionary-Croatian.dict dicts/translator-environment-dictionary/translator-environment-dictionary-Croatian.dict dicts/translator-months-dictionary/translator-months-dictionary-Croatian.dict dicts/translator-numbers-dictionary/translator-numbers-dictionary-Croatian.dict dicts/translator-theorem-dictionary/translator-theorem-dictionary-Croatian.dict
description:
Added complete support for Croatian language.


changeset:   14:cd0ceaef9a09
user:        Vedran Miletić <rivanvx@gmail.com>
date:        Sat Apr 24 10:44:41 2010 +0200
files:       base/translator-language-mappings.tex
description:
Fix a typo (crotian->croatian).




2007-03-13 Till Tantau <tantau@users.sourceforge.net>

	CVS:
	- Added French translations by Jean-Pierre Chretien et Fabien Dagnat

2007-03-11 Till Tantau <tantau@users.sourceforge.net>

	Version 1.00:
	- Initial version.




2007-07-04 Till Tantau <tantau@users.sourceforge.net>

	- Fixed missing guards in optional arguments. (like \item[{hi[]}])

2007-03-20 Till Tantau <tantau@users.sourceforge.net>

	- Fixed superfluous entry in FILES
	- Added "open" option in multimedia.sty.
	- Fixed sound player problem.
	- Fixed manifest files.
	- Added handling of professional fonts mtpro2 and lucimatx.

2007-03-11 Till Tantau <tantau@users.sourceforge.net>

	Version 3.07:
	- LyX layout removed since it is now part of the LyX
	  development tree.
	- Cleaned up documentation.
	- Cleaned up license chaos and removed all possibly
	  copyrighted material. 
	- Fixed incorrect subsubsections in vertical navigation bars. 
	- Fixed problem with overlay specifications in amsmath
	  environments.
	- Fixed superfluous \show in beamerthemeshadow.sty
	- Fixed color problem in beamer boxes with rounded corners.
	- Fixed problem with frametitle syntax in fragile frames.
	- Fixed missing frame subtitles in article mode.
	- Added french solution translations (due to Philippe De Sousa).
	
2005-06-16 Till Tantau <tantau@users.sourceforge.net>

	Version 3.06:
	- Fixed bug in drawing of buttons.
	- Version for use with pgf version 1.00.

2005-06-12 Till Tantau <tantau@users.sourceforge.net>

	Version 3.05:
	- Added color theme wolverine and presentation theme AnnArbor,
	  submitted by Madhusudan Singh <madhusudan.singh@gmail.com>.
	- Added two screen options.
	- Added subsubsections (evil!).
	- Added \begin{frame}{Title}{Subtitle} syntax.
	- Switched to pgf version 0.95

	Changes:
	- \setbeamercovered is now scoped.

	Bugfixes:
	- Fixed location of navigation symbols on plain frames.
	- Fixed wrong frame number in conjunction with fragile option.
	- Fixed compatibility definitions like \beamertemplateballtoc.
	- Fixed compatibility definitions for \beamersetleftmargin.
	- Fixed wobbling height of frametitle in default theme.
	- Fixed problem with serif theme and "onlymath" option.
	- Fixed problem with >127 characters and fragile option.
	- Fixed problem with activation of Chinese characters
	- Fixed problem with spaces in semiverbatim.

2004-10-11 Till Tantau <tantau@users.sourceforge.net>

	Version 3.01:

	Added:
	- Option "fragile" that allows the use of
	  overlays together with verbatims. *Extremely* useful.
	- Added option "T" to columns command/environment for alignment of
	  top of first lines instead of baselines of first lines.
	- Added a color theme (dolphin) and a presentation theme
	  (Boadilla) due to Manuel Carro.
	
	Bugfixes:
	- Fixed "fotoline" in beamerbasecompatibility.sty and
	  beamerthemeboxes.sty.	
	- Fixed vertical spacing problem having to do with the use of
	  \trivlist.  
	- Fixed problem with wrong short forms of section/subsection in
	  certain outer themes in headline.
	- Fixed bug causing "unknown command \insertblockname" in article
	  mode. 
	- Changed definition of \normalcolor so that it works inside color
	  mixins.
	- Fixed problems with autoframebreak and unwanted breaks.
	- Fixed problem with problem with vertical mode after \item.
	- "Smoothed" the rendering of the right side of boxes with
	  shadows.
	- Fixed "descriptionwidth" to "description width".
	- Fixed problem with labels outside frames creating empty frames.
	- Applied lot's of spelling patches to user guide.
	- Fixed \thanks.
	- Navigation symbols are no longer shown in handout and trans
	  modes, by default (write
	  \setbeamertemplate{navigation symbols}[default] to get them
	  back). 
	
2004-09-27 Till Tantau <tantau@users.sourceforge.net>

	Version 3.00:

	Added:
	- Added inmargin and Bergen themes.
	- Added beamerbasercs.sty.

	Bugfixes:
	- Fixed problem with displayed math formulas are message "improper
	  halign..."
	- Fixed wrong positioning of mini frames on notes pages.
	- Fixed bugs in outer theme miniframes.
	- Fixed foreground coloring problem in beamerboxesrounded.
	- Fixed \alert in article mode problem.
	- Fixed \temporal problem.
	- Fixed vertical mode after \item problem.
	- Applied patch with typo fixed submitted by Ohura Makoto.
	- Fixed warnings concerning it/sl substitution for cmss.
	- Renamed "ternary" to "tertiary" and "fourth" to
	  "quaternary".
	- Changed parent of color "frametitle" to "titlelike".
	- Fixed problem with \note in lectures that are excluded.
	
2004-09-23 Till Tantau <tantau@users.sourceforge.net>

	Version 2.99

	Release notes:
	- This is a pretest version. Version 3.00 will be the next "real"
	  release. The present version should not be distributed as
	  bundles or suchlike.
	- You need pgf 0.63 and xcolor 2.00 for this version.
	- Quite a lot has changed. However, old presentations should
	  compile just fine, except if really wicked things have been
	  done. If a reasonably normal old presentation no longer
	  compiles, please drop me a line.
	- Some small color and spacing changes in the old themes may
	  occur. 

	
	Themes:
	- Completely new theme management.
	- Lot's of new variations of themes.
	- Font/element/layout/color themes are orthogonal and can be
	  freely combined. 
	- Old themes obsolete, but supported for compatibility.
	- Original default theme is now in
	  "beamerthemecompatibility.sty". New default is more minimalistic.

	+ Presentation themes:
	- There are now 24 ready-to-use presentation themes. 
	- Manuel Carro has send me a theme that I slightly adapted and
	  added as the Madrid theme.

	+ Layout and element Themes:
	- There are 9 different layouts themes, including three new ones
	  that were not available in the previous version.
	- There are 4 different element themes (which dictate things like
	  how items are typeset).

	+ Color themes:
	- There are 10 color themes, including a yellow-on-blue theme.
	- The seahorse and rose theme allow you to change the colors of
	  headlines and footlines easily to much less "aggressive"
	  versions.  
	- You can now dictate the color of every minute detail of a
	  presentation individually, (including math!).

	+ Font themes:
	- 6 font themes. Change the fonts of titles to, say, small caps
	  just by using the smallcaps theme; no need to meddle with
	  templates. 
	- Just like colors, you can individually change all fonts in
	  minute detail without touching any templates.

	
	Documentation:
	- Split documentation into multiple files.
	- Reorganized and reworked large parts of the documention.
	- Added a small tutorial to help new users.
	- Extracted all "guidelines" and "recommendations" and put them in
	  a "guidelines" section. Also added lots of guidelines on fonts.
	- Added an index (though it's pretty poor, still).

	
	Solutions:
	- Added a solutions directory.
	  It contains ready-to-use solutions for common problems (like
	  a template for a conference talk).
	- Help appreciated (see the documentation).

	
	Added:
	- Added frame environment (finally!).
	- Added the dot notation to overlay specifications. If a dot is
	  used instead of a plus, the beamerpauses counter is not
	  incremented. 
	- Added xmpmulti.sty. Very useful for including Multi Metapost
	  graphics. 
	- Added some functionality to \onslide to get it more in sync with
	  ha-prosper. 
	- Made \beamerdefaultoverlayspecification work also outside
	  frames. 
	- Added new version of beamer.el by Thomas Baumann.
	- \footnote now takes an overlay specification.
	- Added beamercolorbox environment.
	- Characters like : may now be active (nice for french
	  style). Only exceptions are < and >.
	- Added a note on how to use msc.sty with beamer.
	- TOCs in sidebar will now do line breaking (finally!).
	- Powerful object-oriented new font management.
	- Powerful object-oriented new color management.
	- \tableofcontents now has more options for showing/not showing
	  entries.
	- Same is true for the toc in sidebars.
	- Added \keywords command (like \subject).
	- Added a patch to make beamer work together with musixtex. \pause
	  will be redeclared inside music environments.
	- Added \insert's for inserting the start and end pages of the
	  current frame, subsection, section, part, presentation, appendix.

	Changed:
	- Reordered directories.
	- beamerboxesrounded now works differently. color schemes no
	  longer needed.
	- Option class=xxxx onsolete. Use document class xxxx directly
	  instead and load new style beamerarticle.
	- Cleaned up lot's of internals.
	- Slight changes to vertical spacing.
	- slidestop is now called "t" and slidescentered is called "c".
	- \beamersetleftmargin and \beamersetrightmargin obsolete. Use
	  \setbeamersize instead.
	- Old themes are now mapped to new internal mechanisms. Slight
	  color and vertical spacing changes may occur.
	
	Bugfixes:
	- Fixed incompatibility with czech.sty.
	- Fixed some spacing problems with \label.
	- Fixed bug that could cause endless loop if more than two pages
	  resulted from an allowframebreaks.
	- Fixed bug that caused incorrect counter resets in conjunction
	  with allowframebreaks.
	- Fixed bug that caused footnotes of suppressed frames to spill
	  over to the next frame.
	- Fixed bug with \AtBeginSection + \lecture + \mode*
	- Fixed \label bug in article mode in conjunction with amstex
	- Fixed spacing problems when \pause is used in equations
	- Fixed spacing problem with slides that start with an itemize.
	- Fixed color problem in itemize in conjunction with evil use of
	  \everymath. 
	- Fixed failure of action environment in handout and trans modes.
	- Fixed bug with shrink + t options.
	- Fixed lot's of other small things.
	
2004-07-06 Till Tantau <tantau@users.sourceforge.net>

	Version 2.21
	- Switched to xcolor 2.00.

2004-04-19 Till Tantau <tantau@users.sourceforge.net>

	Version 2.20

	Added:
	- Added style "Separator" in LyX.
	- Added multimedia.sty for movie and sound inclusion.
	- Added evil allowframebreaks option to frames for automatic frame breaking.
	- Added evil shrink option for automatic frame text shrinking.
	- Added squeeze option to frames for squeezing more on a frame.
	- Added \framesubtitle command.
	- Added \subtitle command.
	- Added \subject command.
	- Added option usepdftitle=false to suppress automatic generation of
	  author and title entries in pdf document info.
	- Added \framezoom command.
	- Added new version of beamer.el, due to Thomas Baumann.

	Changes:
	- FoilTeX emulation will now do automatic page breaking.
	- Empty lines in "Standard" lyx style will no longer be kept, use
	  an empty Separator line instead. 
	- Changed the qed symbol to an open rectangle.
	- The way frame titles are typeset is completely different now,
	  internally. Under normal circumstance you should not notice any
	  differences, but if you do wicked things with the frame titles,
	  problems might arise.

	Bugfixes:
	- Fixed definition of overlayarea to give better spacing.
	- Fixed problem with persisting background color and dvips.
	- Fixed zillions of typos in the user's guide spotted by 
	  Xavier Noria and Uwe Stoer. 
	- Fixed unrobust definition of \\.

2004-04-07 Till Tantau <tantau@users.sourceforge.net>

	Version 2.11
	- Added t, b, c options to \frame.
	- Fixed esoteric bug in beamerbaseoptions.
	- Fixed problem with \againframe and counters.
	- Added (small part of) texpower emulation and foils emulation.
	- Changed the examples for emulation of prosper. 
	- Now works with xcolor 1.10 (and only 1.10).
	- Fixed a PostScript related problems in bibliographies.
	- Fixed lyx default template.
	- Fixed bug that caused option CJK to be broken (though cjk
	worked).
	- Added inserts for section numbers for navigation bars.
	- Fixed problem with spacing inside itemize after equations.

2004-03-10 Till Tantau <tantau@users.sourceforge.net>

	Version 2.10
	- Fixed some spacing problems in uncover and invisible, itemize
	  and pause.
	- Moved head/footline calculation after beginning of document.
	  This fixes all sorts of problems.
	- Added utf8 encoding support.
	- Added a (HA-)Prosper emulation layer. 
	- Added a seminar emulation layer.
	- Added third level of itemize/enumerate nesting (I don't like it,
	  but some people do).
	- Added the \onslide command for use outside overprint
	  environments. It generalises \pause in a simple, easy-to-use
	  way.
	- Added incremental overlay specifications (very useful).
	- Added beamer.el emacs plug-in, contributed by Thomas Baumann.
	- Fixed problem that caused empty columns to disappear.
	- \ref will now create hyperjumps.
	- Switched to amsthm for theorems. Theorems now accept
	  optional arguments (amsthm like).
	- Added \newtheorem support.

2004-02-23 Till Tantau <tantau@users.sourceforge.net>

	Version 2.01
	- Fixed bug with class options containing braces
	- Fixed bug in beamerbasecolor.sty
	- Fixed bug that caused footnotes not to be shown.
	- Fixed bug that caused \normalcolor to ignore mixins. 
	- Fixed bug with french and spanish babel in article mode.
	- Fixed bugs in \cite and \bibitem commands. Will now correctly
	  handle spaces in conjunction with babel.
	- Fixed bugs in beamerpresentation.lyx.
	- Fixed bug with \@centercr in article mode.
	- \cite now hyperlinks
	- \beamertemplateballitems will now also project mini templates on
	  balls. Write
	  \useenumerateitemminitemplate{\color{beamercolor}\insertenumlabel}
	  to get the old behaviour.
	- \footnote now takes an extra optional argument.

2004-02-18 Till Tantau <tantau@users.sourceforge.net>

	Version 2.00

	Added:
	- Added placement options to columns and column commands.
	- Added \column command.
	- Added label option to frames.
	- Added \againframe command for showing a frame again later on
	  (very useful!). 
	- Added \includeonlyframe command for typesetting only specific
	  frames. 
	- Added \AtBeginSection, \AtBeginSubsection, and \AtBeginPart
	  commands (very useful!).
	- Added \visible command (opposite of \invisible).
	- Added verse, quotation, and quote environments.
	- Added abstract environment (not very useful in my opinion).
	- Added colored option to \defverbatim for use with lstlisting.
	- Added grid density option to grid background.
	- Added professionalfont option.
	- Added automatic support of serif math minion fonts.
	- Added option to \pause command to pause only from a specific
	  slide on. 
	- Added \unpause to stop the last \pause.
	- Includes enumerate.sty by default and allows one to use its
	  functionality in beamer.
	- Added dark and tab options to beamerthemesidebar. Other sidebar
	  themes no longer needed.
	- Made \note work also inside frames.
	- Added templates for notes.
	- Added notes=onlyframeswithnotes option for generating only
	  frames that contain a note.
	- Added options to all \insertshortxxx commands.
	- Added option for passing arguments to color, xcolor, pgf, and
	  hyperref.
	- Added \action and actionenv environments.
	- Added the concept of actions to overlay specifications. For example,
	  \item<alert@2> will alert the item on the second slide and
	  \item<2-| alert@2> will furthermore have the item covered before
	  that.  
	- Added <> option to \newcommand and \newenvironment to make the
	  defined commands overlay-specification aware.
	- \only and \alt will now also accept an overlay specification
	  "at the end".
	- Block environments now accept overlay specification also before
	  the argument.
	- Added \mode command
	- Added beamerbasearticle.sty -> makes nearly all beamer commands
	  available in article mode in a sensible way.
	- Added mode specifications to \section and \subsection commands
	  (useful for the article version).
	- Started adding some templates for rendering frames in article mode.
	- Added \lecture command and \includeonlylecture (useful for
	  lecture notes).  
	- Added a containsverbatim option to the \frame command. Should be
	  used instead of the old \frame<all:1> (which is, however, still
	  supported). 
	- Made \includegraphics, \pgfimage, and \pgfuseimage
	  overlay-specification-aware. (useful for pseudo-animations)
	
	Changed:
	- Every frame is now put into a box internally. Slides will never
	  be split over two pages.
	- \pause commands now transcends blocks (very useful, but not
	  compatible!) 
	- Balls are now also used for enumerations, not just for itemize
	  in shadow theme. Use \beamertemplateenumeratealpha to get old
	  behaviour. 
	- Changed syntax of alert and structure templates.
	- Reworked internals of overlay management. Should produce
	  slightly shorter files.
	- Changed file names of .jpg and .png images to start with "beamer-"
	  to avoid name clashes.
	- Renamed \original to \beameroriginal because of clash with
	  lucidia font styles.
	- "Streamlined" themes to use the same basic templates.
	- \noteitems replaced by \note[enumerate].
	- \nameslide command is now obsolete. Use the label= option
	  instead.
	- Removed notesonly option. Use notes=only.
	- Themes beamerthemesidebartab, beamerthemesidebardark, and
	  beamerthemesidebardarktab are now obsolete. Use
	  beamerthesesidebar will appropriate options instead.
	- Theme beamerthemetreebars obsolete. Use beamerthemetree with
	  option bars instead.
	- Removed compressnotes option. Use \beamertemplatenotecompress
	  instead. 
	
	Removed:
	- Removed pauses environment (no longer needed).
	- Improved pgf makes \pgfonly superfluous. Use \only instead.
	- Removed reproducable .pdf example files from repository for
	  faster cvs checkout/checkin.
	- Removed \invisibleon command (was superfluous anyway).
	- Removed \mixinon command (was not very useful and clashes with
	  new \pause command; use \opaqueness instead).
	- Removed \newoverlaycommand and \renewoverlaycommand. Can be
	  better implemented using \newcommand<>.
	- Removed \article, \presentation, and \common commands (still
	  quietly tolerated). Should be replaced by \mode<article>,
	  \mode<presentation>, and \mode<all>. 
	- Removed beamer/lyx/doc. Documentation is now incorporated in
	  the main user's guide.
	
	LyX:
	- Added a big example file beamerlyxexample1.lyx.
	- Changed \tableofcontents command so that options can be
	  given in LyX. 
	- Changed \frame command in LyX so that options can be given. 
	- Added overprint and overlayarea environments.
	- Added \againframe command.
	- Changed beamer.layout to use new command \column. Old environment
 	  no longer supported in lyx.
	- A new frame and a section or subsection will automatically close
	  the previous frame. EndFrame is only needed before the end of
	  the document, before the appendix, and before "out-of-frame"
	  material. 
	- Added TitleGraphic command.
	- Documented the LyX interface in beameruserguide.pdf.
	
	Bugfixes:
	- Fixed bugs with "jumping" blocks in overlays.
	- Fixed bug with tabbing in beamerbaseboxes.
	- Added work-around for problem with black background in older
	  versions of acroread.
	- Fixed problems with linebreak in short title and short author
	  in sidebar themes. 

2004-01-19 Till Tantau <tantau@users.sourceforge.net>

	Version 1.21
	- Fixed bug in \insertverticalnavigation that made sidebar themes
	  unusable. 
	
2004-01-16 Till Tantau <tantau@users.sourceforge.net>

	Version 1.20
	- Reorganzed directory structure: new directories base and themes
	- Added some explanations in user guide on font encodings and
	  graphic file formats.
	- T1 encoding is fully supported now. 
	- lmodern and fourier fonts are supported now.
	- \mathrm will always produce roman text now.
	- \mathbf will produced boldface serif or sans-serif text,
	  depending on the math font selection.
	- Added options to include only certain sections in the table of
	  contents. 
	- Added option to hilight only the current subsection in the table
  	  of contents.
	- Added inserts for numbering sections in the table of contents.
	- Added predefined templates for more fancyful table of contents.
	- Shadow theme now uses a numbered table of contents by
	  default. Use \beamertemplateplaintoc to get the old behaviour.
	- Changed the syntax of \frame. Overlay specification must now be
	  given in pointed brackets. (Old syntax is quietly tolerated.)
	- Command \plainframe has been replaced by \frame[plain]. (Old
	  syntax is quietly tolerated.) 
	- Renamed beamerboxes to beamerbaseboxes and beamertemplates to
	  beamerbasetemplate. They are included automatically, so simply
	  delete an inclusion of the old packages).
	- Fixed bug in beamerbaseboxes.
	- Uncover now also works for whole lines or passages in tables and
	  alignments, both for completely invisible covered and
	  transparent covered text.
	- Item balls/icons now change color inside beamerboxes according
	  to the color scheme.
	- Added versioning system for head and toc entries. Will no longer
	  do weird things when left over files from an old version are
	  encountered. (Makes updating a lot easier.)
	- Slightly changed LyX stuff to work together with the syntax
	  changes. Still no real documentation.
	- Uses version 1.06 of xcolor now.
	- Uses pgf 0.50 now.
	- Mechanism for alternate selection of images and shading is
	  slightly changed and incompatible with the old one. 
	- pgf's cvs is now also on SourceForge next to the beamer class.

2003-12-09 Till Tantau <tantau@users.sourceforge.net>

	Version 1.10:
	- Started implementing a LyX interface, see the lyx directory
	  (not yet documented very well).
	- Fixed bug with navigation symbols and dvips, ps2pdf.
	- Fixed bug with navigation symbols and missing \logo.
	- Added more size options.
	- Fixed bug in parts with superfluous frame symbols in navigation 
	  bars.

2003-11-25 Till Tantau <tantau@users.sourceforge.net>

	Version 1.04:
	- Fixed problem with Spanish style.
	- Fixed problem with compress in beamerthemesplit.
	- Fixed bug that made beamerthemeclassic useless.
	- Fixed incompatibility with deluxetabular.
	- Fixed bug with "gray" option. Renamed to "blackandwhite".
	- Fixed bug that caused columns in slidetop mode to be centered.
	
2003-11-20 Till Tantau <tantau@users.sourceforge.net>

	Version 1.03:
	- Documented beamerboxes.sty
	- Added animation example.

2003-11-20 Till Tantau <tantau@users.sourceforge.net>

	Version 1.02:
	- Added missing shadow theme file.
	- Documented changes of syntax of \transxxxx commands.
	
2003-11-15 Till Tantau <tantau@users.sourceforge.net>

	Version 1.01:
	- Added shadow theme.
	- Added masked versions of images.
	- Added shadow blocks.
	- Added another example.

2003-11-12 Till Tantau <tantau@users.sourceforge.net>

	Version 1.00:
	- Added part managment and documented it.
	- Changed \appendix to use \part internally. Appendix can now
	  contain numerous sections.
	- Added \nameslide commands for inserting slides into the article
	  version. 
	- Added draft option.
	- Fixed bug with \pause and notesonly.
	- Added CJK option for Chinese fonts in navigation bars.
	- Added \includeslide command.
	- Needs pgf 0.40 now.
	- Added \beamertemplateroundedblocks (quite cute).
	- Added three examples.
	- Added compressnotes option.

2003-11-04 Till Tantau <tantau@users.sourceforge.net>

	Version 0.93:
	- Added \article, \common, \presentation macros for creating an
	  article version of a presentation from the same file.
	- Corrected several examples in the user guide.	
	- Added additional hyperlink commands.
	- Added button management.
	- Reworked the formatting of the user's guide.
	- Added new navigation symbols.
	- Replaced inrow option and theme splitcondensed by compress
	  option. 

2003-10-28 Till Tantau <tantau@users.sourceforge.net>

	Version 0.92:
	- Added figure and table environments.
	- Color management switch over to xxcolor.
	- Implemented transparency effects for covered items.
	- Fixed problem with \label.
	- Made \bibitem overlay-specification-aware.
	- Added \transduration command.	
	- Added animation commands.
	- Added pauses environment.
	- Added pausing options to \tableofcontents.
	- Moved hidesubsections and shadedsubsections options to
	  parameters of \tableofcontents.

2003-10-23 Till Tantau <tantau@users.sourceforge.net>

	Version 0.91:
	- Documented side bar templates.
	- Fixed bug that did not suppress head and foot lines for notes.
	- Fixed bug that disabled transition effects.

2003-10-16 Till Tantau <tantau@cs.tu-berlin.de>

	Version 0.90:
	- Improved the installation procedure documentation.
	- Added a \plainframe command for creating frames that are
	  completely filled with a picture. Navigation bars are
	  suppressed. 
	- Clicking on the current frame icon will advance to last slide of
	  the frame.
	- Added nicer icons for the bibliography. These are now vector
	  graphics that work nicely together with a background shading and
	  can be zoomed arbitrarily.
	- Fixed bug in overwritten \document.
	- Added \appendix command.
	- Fixed bug when using color options like "red".
	- Added theme beamerthemesplitcondensed, adapted from a submission
	  by Paul Gomme
	- Added command \insertframenumber
	- Added several new themes
	- Fixed behaviour of split theme: optional arguments of \section
	  and \subsection are now shown in navigation bars.
	- Added side bar management.

2003-10-13 Till Tantau <tantau@cs.tu-berlin.de>

	Version 0.82:
	- Short versions of title, authors, institute can now be specified
	  as optional parameters.
	- Fixed problem with the usage of commands (like \LaTeX) in
	  \section and \subsection commands.

2003-10-09 Till Tantau <tantau@cs.tu-berlin.de>

	Version 0.81:
	- Fixed problems with french babel styles.
	- Fixed problems with pdfmark.def
	- Fixed bugs in user guide
	- Fixed problem with using commands inside overlay specifications
 	  (you can now write \uncover<\value{xxx}>{something})
	- Changed version numbering to become compatible with debian
	  package manager

2003-10-01 Till Tantau <tantau@cs.tu-berlin.de>

	Version 0.80:
	- Renamed \line to \beamerline to avoid clash with LaTeX standard
	  \line 
	- Added transition effects.
	- Expanded documentation.

2003-09-30 Till Tantau <tantau@cs.tu-berlin.de>

	Version 0.71:
	- Added bibliography environment and appropriate templates.
	- Added \temporal command.
	
2003-09-26 Till Tantau <tantau@cs.tu-berlin.de>

	Version 0.70:
	- Added per-frame resets for counters. Fixed a problem with wrong
	  numbers in equations in overlays.
	- Fonts can now easily be changed.

2003-09-23 Till Tantau <tantau@cs.tu-berlin.de>

	Version 0.62:
	- Added a description environment.

2003-09-22 Till Tantau <tantau@cs.tu-berlin.de>

	Version 0.61:
	- Bugfix to make the class work with both old and new versions of 
	  geometry.sty.

2003-09-19 Till Tantau <tantau@cs.tu-berlin.de>

	Version 0.60:
	- Bugfix for overlays and environments that internally use
	  trivlists.
	- Bugfix for overlays and lists - no more whobbling.
	- Added overprint environment and overlayarea environment.
	
2003-09-18 Till Tantau <tantau@cs.tu-berlin.de>

	Version 0.52:
	- Left and right margins can now be changed.
	- In \section commands, you can now use formulas and line breaks.
	- More documentation, especially on how to put several slides on
	  one page.
	- Workflow documentation.
	- Two new themes. One of them needs version 0.11 of pgfshade.sty
	  to work.

2003-08-31 Till Tantau <tantau@cs.tu-berlin.de>

	Version 0.50:
	- Added options handout and trans.
	- Moved predefined templates to new file beamertemplates.sty	
	- \titlepage must be put into a frame now
	- Added notes management.

2003-08-21 Till Tantau <tantau@cs.tu-berlin.de>

	Version 0.40:
	- Created Change log.
	- New overlay management.
